Index: trunk/Cocoa/Pester/Source/NJRHistoryTrackingComboBox.m
===================================================================
--- trunk/Cocoa/Pester/Source/NJRHistoryTrackingComboBox.m	(revision 102)
+++ trunk/Cocoa/Pester/Source/NJRHistoryTrackingComboBox.m	(revision 103)
@@ -15,5 +15,5 @@
 - (NSString *)_defaultKey;
 {
-    NSAssert([self tag] != 0, @"CanÕt track history for combo box with tag 0: please set a tag");
+    NSAssert([self tag] != 0, NSLocalizedString(@"Can't track history for combo box with tag 0: please set a tag", "Assertion for history tracking combo box if tag is 0"));
     return [NSString stringWithFormat: @"NJRHistoryTrackingComboBox tag %d", [self tag]];
 }
Index: trunk/Cocoa/Pester/Source/NJRIntervalField.m
===================================================================
--- trunk/Cocoa/Pester/Source/NJRIntervalField.m	(revision 102)
+++ trunk/Cocoa/Pester/Source/NJRIntervalField.m	(revision 103)
@@ -100,5 +100,5 @@
         proposedValue = [[self formatter] minimum];
         alertMessage = [NSString stringWithFormat:
-            NSLocalizedString(@"Ò%@Ó is too small for the %@ field.",
+            NSLocalizedString(@"%@ is too small for the %@ field.",
                               @"Message text for alert posed by numeric field when too-small value entered"),
             string, label];
@@ -113,5 +113,5 @@
         proposedValue = [[self formatter] maximum];
         alertMessage = [NSString stringWithFormat:
-            NSLocalizedString(@"Ò%@Ó is too large for the %@ field.",
+            NSLocalizedString(@"%@ is too large for the %@ field.",
                               @"Message text for alert posed by numeric field when too-large value entered"),
             string, label];
@@ -125,5 +125,5 @@
                                            @"Presented when user typed illegal characters: no valid object")]) {
         alertMessage = [NSString stringWithFormat:
-            NSLocalizedString(@"Ò%@Ó is not a valid entry for the %@ field.",
+            NSLocalizedString(@"%@ is not a valid entry for the %@ field.",
                               @"Message text for alert posed by text field when invalid value entered"),
             string, label];
Index: trunk/Cocoa/Pester/Source/NJRQTMediaPopUpButton.m
===================================================================
--- trunk/Cocoa/Pester/Source/NJRQTMediaPopUpButton.m	(revision 102)
+++ trunk/Cocoa/Pester/Source/NJRQTMediaPopUpButton.m	(revision 103)
@@ -43,5 +43,5 @@
 - (NSString *)_defaultKey;
 {
-    NSAssert([self tag] != 0, @"CanÕt track recently selected media for popup with tag 0: please set a tag");
+    NSAssert([self tag] != 0, NSLocalizedString(@"Can't track recently selected media for popup with tag 0: please set a tag", "Assertion for QuickTime media popup button if tag is 0"));
     return [NSString stringWithFormat: @"NJRQTMediaPopUpButtonMaxRecentItems tag %d", [self tag]];
 }
@@ -123,5 +123,5 @@
     [menu addItem: [NSMenuItem separatorItem]];
     if (soundCount == 0) {
-        item = [menu addItemWithTitle: @"CanÕt locate alert sounds" action: nil keyEquivalent: @""];
+        item = [menu addItemWithTitle: NSLocalizedString(@"Can't locate alert sounds", "QuickTime media popup menu item surrogate for alert sound list if no sounds are found") action: nil keyEquivalent: @""];
         [item setEnabled: NO];
     } else {
@@ -138,5 +138,5 @@
     }
     [menu addItem: [NSMenuItem separatorItem]];
-    item = [menu addItemWithTitle: @"OtherÉ" action: @selector(select:) keyEquivalent: @""];
+    item = [menu addItemWithTitle: NSLocalizedString(@"Other...", "Media popup item to select another sound/movie/image") action: @selector(select:) keyEquivalent: @""];
     [item setTarget: self];
     otherItem = [item retain];
@@ -300,10 +300,10 @@
             [preview setMovie: nil];
             if (movie == nil) {
-                NSBeginAlertSheet(@"Format not recognized", nil, nil, nil, [self window], nil, nil, nil, nil, @"The item you selected isnÕt a sound or movie recognized by QuickTime.  Please select a different item.");
+                NSBeginAlertSheet(@"Format not recognized", nil, nil, nil, [self window], nil, nil, nil, nil, NSLocalizedString(@"The item you selected isn't a sound or movie recognized by QuickTime.  Please select a different item.", "Message displayed in alert sheet when media document is not recognized by QuickTime"));
                 [self _invalidateSelection];
                 return NO;
             }
             if (![movie hasAudio] && ![movie hasVideo]) {
-                NSBeginAlertSheet(@"No video or audio", nil, nil, nil, [self window], nil, nil, nil, nil, @"Ò%@Ó contains neither audio nor video content playable by QuickTime.  Please select a different item.", [[NSFileManager defaultManager] displayNameAtPath: [selectedAlias fullPath]]);
+                NSBeginAlertSheet(@"No video or audio", nil, nil, nil, [self window], nil, nil, nil, nil, NSLocalizedString(@"'%@' contains neither audio nor video content playable by QuickTime.  Please select a different item.", "Message displayed in alert sheet when media document is readable, but has neither audio nor video tracks"), [[NSFileManager defaultManager] displayNameAtPath: [selectedAlias fullPath]]);
                 [self _invalidateSelection];
                 [movie release];
@@ -317,5 +317,5 @@
             OSErr err = CallMeWhen(cbStop, cbStopUPP, (long)preview, triggerAtStop, 0, 0);
             if (err != noErr) {
-                NSLog(@"CanÕt register QuickTime stop timebase callback for preview: %ld", err);
+                NSLog(@"Can't register QuickTime stop timebase callback for preview: %ld", err);
                 DisposeCallBack(cbStop);
             }
@@ -485,5 +485,5 @@
             [s appendFormat: @" '%4s'", &osType];
         } else {
-            [s appendFormat: @" \"%@\"", type];
+            [s appendFormat: @" '%@'", type];
         }
     }
Index: trunk/Cocoa/Pester/Source/NJRReadMeController.m
===================================================================
--- trunk/Cocoa/Pester/Source/NJRReadMeController.m	(revision 102)
+++ trunk/Cocoa/Pester/Source/NJRReadMeController.m	(revision 103)
@@ -128,5 +128,5 @@
     NSAttributedString *readMe = [[NSAttributedString alloc] initWithPath: aPath documentAttributes: nil];
     if (readMe == nil) {
-        [body insertText: [NSString stringWithFormat: @"CanÕt read document Ò%@Ó", [aPath lastPathComponent]]];
+    [body insertText: [NSString stringWithFormat: NSLocalizedString(@"Can't read document '%@'", "Message displayed in in place of read me contents when read me file could not be read; %@ replaced by last path component of filename, e.g. 'Read Me.rtfd'"), [aPath lastPathComponent]]];
     } else {
         NSTextStorage *storage = [body textStorage];
Index: trunk/Cocoa/Pester/Source/NJRVoicePopUpButton.m
===================================================================
--- trunk/Cocoa/Pester/Source/NJRVoicePopUpButton.m	(revision 102)
+++ trunk/Cocoa/Pester/Source/NJRVoicePopUpButton.m	(revision 103)
@@ -25,5 +25,5 @@
     [menu addItem: [NSMenuItem separatorItem]];
     if (voiceNames == nil || [voiceNames count] == 0) {
-        item = [menu addItemWithTitle: @"CanÕt locate voices" action: nil keyEquivalent: @""];
+        item = [menu addItemWithTitle: NSLocalizedString(@"Can't locate voices", "Voice popup menu item surrogate for voice list if no voices are found") action: nil keyEquivalent: @""];
         [item setEnabled: NO];
     } else {
@@ -88,5 +88,5 @@
 
     if ( (err = GetIndVoice(voiceIndex, &voice)) != noErr) {
-        NSBeginAlertSheet(@"Voice not available", nil, nil, nil, [self window], nil, nil, nil, nil, @"The voice Ò%@Ó you selected could not be used.  An error of type %ld occurred while attempting to retrieve voice information.", voiceName, err);
+        NSBeginAlertSheet(@"Voice not available", nil, nil, nil, [self window], nil, nil, nil, nil, NSLocalizedString(@"The voice '%@' you selected could not be used.  An error of type %ld occurred while attempting to retrieve voice information.", "Message displayed in alert sheet when GetIndVoice returns an error"), voiceName, err);
         [self _invalidateVoiceSelection];
         return;
Index: trunk/Cocoa/Pester/Source/NSDictionary-NJRExtensions.m
===================================================================
--- trunk/Cocoa/Pester/Source/NSDictionary-NJRExtensions.m	(revision 102)
+++ trunk/Cocoa/Pester/Source/NSDictionary-NJRExtensions.m	(revision 103)
@@ -15,5 +15,5 @@
 {
     id obj = [self objectForKey: key];
-    NSAssert1(obj != nil, @"Dictionary does not contain object for required key Ò%@Ó", key);
+    NSAssert1(obj != nil, NSLocalizedString(@"Dictionary does not contain object for required key '%@'", "Assertion failure in -[NSDictionary objectForRequiredKey:]"), key);
     return obj;
 }
Index: trunk/Cocoa/Pester/Source/PSAlarm.m
===================================================================
--- trunk/Cocoa/Pester/Source/PSAlarm.m	(revision 102)
+++ trunk/Cocoa/Pester/Source/PSAlarm.m	(revision 103)
@@ -197,5 +197,5 @@
 {
     snoozeInterval = anInterval;
-    NSAssert(alarmType == PSAlarmExpired, @"CanÕt snooze an alarm that hasnÕt expired");
+    NSAssert(alarmType == PSAlarmExpired, NSLocalizedString(@"Can't snooze an alarm that hasn't expired", "Assertion for PSAlarm snooze setting"));
     alarmType = PSAlarmSnooze;
 }
@@ -269,5 +269,5 @@
 - (NSTimeInterval)timeRemaining;
 {
-    NSAssert1(alarmType == PSAlarmSet, @"CanÕt get time remaining on alarm with no timer set: %@", self);
+    NSAssert1(alarmType == PSAlarmSet, NSLocalizedString(@"Can't get time remaining on alarm with no timer set: %@", "Assertion for PSAlarm time remaining, internal error; %@ replaced by alarm description"), self);
     return -[[NSDate date] timeIntervalSinceDate: alarmDate];
 }
@@ -354,5 +354,5 @@
 
     [string appendAttributedString:
-        [[NSString stringWithFormat: @"At alarm time for Ò%@Ó:\n", [self message]] small]];
+        [[NSString stringWithFormat: NSLocalizedString(@"At alarm time for %@:\n", "Alert list title in pretty description, %@ replaced with message"), [self message]] small]];
     if (alertList != nil) {
         [string appendAttributedString: alertList];
@@ -445,5 +445,5 @@
             break;
         default:
-            NSAssert1(NO, @"CanÕt save alarm type %@", [self _alarmTypeString]);
+            NSAssert1(NO, NSLocalizedString(@"Can't save alarm type %@", "Assertion for invalid PSAlarm type on string; %@ replaced with alarm type string"), [self _alarmTypeString]);
             break;
     }
@@ -478,5 +478,5 @@
                 break;
             default:
-                NSAssert1(NO, @"CanÕt load alarm type %@", [self _alarmTypeString]);
+                NSAssert1(NO, NSLocalizedString(@"Can't load alarm type %@", "Assertion for invalid PSAlarm type on load; %@ replaced with alarm type string"), [self _alarmTypeString]);
                 break;
         }
Index: trunk/Cocoa/Pester/Source/PSAlarmSetController.m
===================================================================
--- trunk/Cocoa/Pester/Source/PSAlarmSetController.m	(revision 102)
+++ trunk/Cocoa/Pester/Source/PSAlarmSetController.m	(revision 103)
@@ -259,9 +259,9 @@
         float textHeight;
         if (![self _setAlerts]) {
-            [alertView setStringValue: [NSString stringWithFormat: @"CouldnÕt process alert information.\n%@", status]];
+            [alertView setStringValue: [NSString stringWithFormat: @"%@\n%@", NSLocalizedString(@"Couldn't process alert information.", "Message shown in collapsed alert area when alert information is invalid or inconsistent (prevents setting alarm)"), status]];
         } else {
             NSAttributedString *string = [[alarm alerts] prettyList];
             if (string == nil) {
-                [alertView setStringValue: @"Do nothing. Click the button labeled ÒEditÓ to add an alert."];
+                [alertView setStringValue: NSLocalizedString(@"Do nothing. Click the button labeled 'Edit' to add an alert.", "Message shown in collapsed alert edit area when no alerts have been specified")];
             } else {
                 [alertView setAttributedStringValue: string];
Index: trunk/Cocoa/Pester/Source/PSAlerts.m
===================================================================
--- trunk/Cocoa/Pester/Source/PSAlerts.m	(revision 102)
+++ trunk/Cocoa/Pester/Source/PSAlerts.m	(revision 103)
@@ -94,5 +94,5 @@
     unsigned int length;
     while ( (alert = [e nextObject]) != nil) {
-        [string appendAttributedString: [@"¥ " small]];
+        [string appendAttributedString: [NSLocalizedString(@"* ", "Unordered list label (usually a bullet followed by a space)") small]];
         [string appendAttributedString: [alert actionDescription]];
         [string appendAttributedString: [@"\n" small]];
@@ -104,5 +104,5 @@
         NSMutableParagraphStyle *paraStyle = [[NSParagraphStyle defaultParagraphStyle] mutableCopy];
         [string deleteCharactersInRange: NSMakeRange(length - 1, 1)]; // remove trailing newline
-        [paraStyle setHeadIndent: [[string attribute: NSFontAttributeName atIndex: 0 effectiveRange: NULL] widthOfString: @"¥ "]];
+        [paraStyle setHeadIndent: [[string attribute: NSFontAttributeName atIndex: 0 effectiveRange: NULL] widthOfString: NSLocalizedString(@"* ", "Unordered list label (usually a bullet followed by a space)")]];
         [string addAttribute: NSParagraphStyleAttributeName value: paraStyle range: NSMakeRange(0, length - 1)];
         [paraStyle release]; paraStyle = nil;
Index: trunk/Cocoa/Pester/Source/PSApplication.m
===================================================================
--- trunk/Cocoa/Pester/Source/PSApplication.m	(revision 102)
+++ trunk/Cocoa/Pester/Source/PSApplication.m	(revision 103)
@@ -176,7 +176,7 @@
     }
     [dockMenu addItem: [NSMenuItem separatorItem]];
-    item = [dockMenu addItemWithTitle: @"Set AlarmÉ" action: @selector(orderFrontSetAlarmPanel:) keyEquivalent: @""];
+    item = [dockMenu addItemWithTitle: NSLocalizedString(@"Set Alarm...", "Dock menu item") action: @selector(orderFrontSetAlarmPanel:) keyEquivalent: @""];
     [item setTarget: self];
-    item = [dockMenu addItemWithTitle: [NSString stringWithFormat: @"All Alarms (%d)É", [alarms alarmCount]] action: @selector(orderFrontAlarmsPanel:) keyEquivalent: @""];
+    item = [dockMenu addItemWithTitle: [NSString stringWithFormat: NSLocalizedString(@"All Alarms (%d)...", "Dock menu item (%d replaced by number of alarms)"), [alarms alarmCount]] action: @selector(orderFrontAlarmsPanel:) keyEquivalent: @""];
     [item setTarget: self];
     return [dockMenu autorelease];
@@ -194,5 +194,5 @@
     if (version1AlarmCount > 0) {
         int answer = NSRunAlertPanel(@"Import alarms from older Pester version?", @"Pester found %u alarm%@ created with an older version. These alarms must be converted for use with this version of Pester, and will be unavailable in previous versions after conversion. New alarms created with this version of Pester will not appear in Pester version 1.1a3 or earlier.",
-                                     @"Import", @"Discard", @"DonÕt Import",
+                                     @"Import", @"Discard", NSLocalizedString(@"Don't Import", "Pester <= 1.1a3 format alarms button"),
                                      version1AlarmCount, version1AlarmCount == 1 ? @"" : @"s");
         switch (answer) {
Index: trunk/Cocoa/Pester/Source/PSMovieAlert.m
===================================================================
--- trunk/Cocoa/Pester/Source/PSMovieAlert.m	(revision 102)
+++ trunk/Cocoa/Pester/Source/PSMovieAlert.m	(revision 103)
@@ -31,5 +31,5 @@
         if (path == nil) {
             [self release];
-            [NSException raise: PSAlertCreationException format: @"CanÕt locate media to play as alert."];
+            [NSException raise: PSAlertCreationException format: NSLocalizedString(@"Can't locate media to play as alert.", "Exception message on PSMovieAlert initialization when alias doesn't resolve")];
         }
         alias = [anAlias retain];
@@ -100,5 +100,5 @@
     NSMutableAttributedString *string = [[(isStatic ? @"Show " : @"Play ") small] mutableCopy];
     NSString *kindString = nil, *name = [alias displayNameWithKindString: &kindString];
-    if (name == nil) name = @"ÇcanÕt locate media fileÈ";
+    if (name == nil) name = NSLocalizedString(@"<<can't locate media file>>", "Movie alert description surrogate for media display name when alias doesn't resolve");
     else [string appendAttributedString: [[NSString stringWithFormat: @"%@ ", kindString] small]];
     [string appendAttributedString: [name underlined]];
Index: trunk/Cocoa/Pester/Source/PSPowerManager.m
===================================================================
--- trunk/Cocoa/Pester/Source/PSPowerManager.m	(revision 102)
+++ trunk/Cocoa/Pester/Source/PSPowerManager.m	(revision 103)
@@ -176,11 +176,16 @@
 }
 
++ (io_service_t)_pmuReference;
+{
+    io_service_t pmuReference = openPMUComPort();
+    NSAssert(pmuReference != NULL, NSLocalizedString(@"Couldn't find PMU in IORegistry. This computer may not support automatic wake from sleep.", "Assertion message: couldn't open ApplePMU"));
+}
+
 + (NSDate *)wakeTime;
 {
-    io_service_t pmuReference = openPMUComPort();
+    io_service_t pmuReference = [self _pmuReference];
     NSNumber *autoWakeTime;
     unsigned long long rawWakeTime;
     
-    NSAssert(pmuReference != NULL, @"Couldn’t find PMU in IORegistry. This computer may not support automatic wake from sleep.");
     autoWakeTime = (NSNumber *)IORegistryEntryCreateCFProperty(pmuReference, CFSTR("AutoWake"), NULL, 0);
     closePMUComPort(pmuReference);
@@ -195,7 +200,6 @@
 + (void)setWakeTime:(NSDate *)time;
 {
+    io_service_t pmuReference = [self _pmuReference];
     unsigned long wakeTime;
-    io_service_t pmuReference = openPMUComPort();
-    NSAssert(pmuReference != NULL, @"Couldn’t find PMU in IORegistry. This computer may not support automatic wake from sleep.");
 
     if (time == nil) wakeTime = 0;
Index: trunk/Cocoa/Pester/Source/PSScriptAlert.m
===================================================================
--- trunk/Cocoa/Pester/Source/PSScriptAlert.m	(revision 102)
+++ trunk/Cocoa/Pester/Source/PSScriptAlert.m	(revision 103)
@@ -39,5 +39,5 @@
 
     if (scriptPath == nil) {
-        NSRunAlertPanel(@"CanÕt find script", @"Pester couldnÕt find the script for the alarm Ò%@Ó.",
+        NSRunAlertPanel(NSLocalizedString(@"Can't find script", "Title of alert sheet when alias to script didn't resolve"), NSLocalizedString(@"Pester couldn't find the script for the alarm '%@'.", "Message displayed in alert sheet when alias to script didn't resolve"),
                         nil, nil, nil, [alarm message]);
     } else {
@@ -78,5 +78,5 @@
     NSMutableAttributedString *string = [[@"Do script " small] mutableCopy];
     NSString *scriptName = [alias displayNameWithKindString: NULL];
-    if (scriptName == nil) scriptName = @"ÇcanÕt locate scriptÈ";
+    if (scriptName == nil) scriptName = NSLocalizedString(@"<<can't locate script>>", "Script alert description surrogate for script name when alias doesn't resolve");
     [string appendAttributedString: [scriptName underlined]];
     return [string autorelease];
Index: trunk/Cocoa/Pester/Source/PSTimer.m
===================================================================
--- trunk/Cocoa/Pester/Source/PSTimer.m	(revision 102)
+++ trunk/Cocoa/Pester/Source/PSTimer.m	(revision 103)
@@ -66,5 +66,5 @@
             }
         }
-        NSAssert(NO, @"shouldn’t get here");
+        NSAssert(NO, @"shouldn't get here");
     } else {
         // NSLog(@"_schedule: no timers");
Index: trunk/Cocoa/Pester/Source/Pester.pbproj/nicholas.pbxuser
===================================================================
--- trunk/Cocoa/Pester/Source/Pester.pbproj/nicholas.pbxuser	(revision 102)
+++ trunk/Cocoa/Pester/Source/Pester.pbproj/nicholas.pbxuser	(revision 103)
@@ -22,5 +22,133 @@
 		);
 		perUserDictionary = {
-			PBXPerProjectTemplateStateSaveDate = 67564716;
+			PBXPerProjectTemplateStateSaveDate = 67918447;
+			"PBXTemplateGeometry-F5CA7EC9015C08ED0DCA290F" = {
+				ContentSize = "{665, 594}";
+				LeftSlideOut = {
+					Collapsed = NO;
+					Frame = "{{0, 0}, {665, 594}}";
+					Split0 = {
+						ActiveTab = 3;
+						ActiveTabName = PBXProjectFindModule;
+						Collapsed = NO;
+						Frame = "{{0, 0}, {665, 594}}";
+						Split0 = {
+							Frame = "{{0, 301}, {665, 293}}";
+						};
+						SplitCount = 1;
+						Tab0 = {
+							Frame = "{{0, 0}, {484, 208}}";
+						};
+						Tab1 = {
+							Debugger = {
+								Collapsed = NO;
+								Frame = "{{0, 0}, {664, 208}}";
+								Split0 = {
+									Frame = "{{0, 24}, {664, 184}}";
+									Split0 = {
+										Frame = "{{0, 0}, {325, 184}}";
+									};
+									Split1 = {
+										DebugVariablesTableConfiguration = (
+											Name,
+											123,
+											Value,
+											85,
+											Summary,
+											96.123,
+										);
+										Frame = "{{334, 0}, {330, 184}}";
+									};
+									SplitCount = 2;
+								};
+								SplitCount = 1;
+								Tab0 = {
+									Frame = "{{0, 0}, {100, 50}}";
+								};
+								Tab1 = {
+									Frame = "{{0, 0}, {100, 50}}";
+								};
+								TabCount = 2;
+								TabsVisible = YES;
+							};
+							Frame = "{{0, 0}, {664, 208}}";
+							LauncherConfigVersion = 7;
+						};
+						Tab2 = {
+							Frame = "{{0, 0}, {664, 50}}";
+							LauncherConfigVersion = 3;
+							Runner = {
+								Frame = "{{0, 0}, {664, 50}}";
+							};
+						};
+						Tab3 = {
+							BuildMessageFrame = "{{0, 0}, {667, 265}}";
+							BuildTranscriptFrame = "{{0, 274}, {667, 2}}";
+							BuildTranscriptFrameExpanded = YES;
+							Frame = "{{0, 0}, {665, 298}}";
+						};
+						Tab4 = {
+							Frame = "{{0, 0}, {665, 295}}";
+						};
+						TabCount = 5;
+						TabsVisible = NO;
+					};
+					SplitCount = 1;
+					Tab0 = {
+						Frame = "{{0, 0}, {313, 531}}";
+						GroupTreeTableConfiguration = (
+							TargetStatusColumn,
+							18,
+							MainColumn,
+							280,
+						);
+					};
+					Tab1 = {
+						ClassesFrame = "{{0, 0}, {280, 398}}";
+						ClassesTreeTableConfiguration = (
+							PBXBookColumnIdentifier,
+							20,
+							PBXClassColumnIdentifier,
+							237,
+						);
+						Frame = "{{0, 0}, {278, 659}}";
+						MembersFrame = "{{0, 407}, {280, 252}}";
+						MembersTreeTableConfiguration = (
+							PBXBookColumnIdentifier,
+							20,
+							PBXMethodColumnIdentifier,
+							236,
+						);
+					};
+					Tab2 = {
+						Frame = "{{0, 0}, {200, 100}}";
+					};
+					Tab3 = {
+						Frame = "{{0, 0}, {200, 557}}";
+						TargetTableConfiguration = (
+							ActiveObject,
+							16,
+							ObjectNames,
+							202.296,
+						);
+					};
+					Tab4 = {
+						BreakpointsTreeTableConfiguration = (
+							breakpointColumn,
+							197,
+							enabledColumn,
+							31,
+						);
+						Frame = "{{0, 0}, {250, 100}}";
+					};
+					TabCount = 5;
+					TabsVisible = NO;
+				};
+				NavBarShownByDefault = YES;
+				StatusViewVisible = NO;
+				Template = F5CA7EC9015C08ED0DCA290F;
+				ToolbarVisible = NO;
+				WindowLocation = "{69, 216}";
+			};
 			PBXWorkspaceContents = (
 				{
@@ -29,5 +157,5 @@
 							Split0 = {
 								NavContent0 = {
-									bookmark = E1F40A7B040701D900050002;
+									bookmark = E1A60185040C8C6B00050002;
 									history = (
 										E1D2937B03BD418200F9204E,
@@ -72,5 +200,4 @@
 										E17AED7703C0F5D300B89ACF,
 										E17AED7803C0F5D300B89ACF,
-										E17AED7903C0F5D300B89ACF,
 										E17AED8703C0F5D300B89ACF,
 										E17AED8803C0F5D300B89ACF,
@@ -94,5 +221,4 @@
 										E14343C103DB52FA00050002,
 										E120347403EDEBC000000ABE,
-										E187C7E203F4C16B00EF60C7,
 										E17F2F7003FE0DCC00050002,
 										E17F2F7403FE0DCC00050002,
@@ -129,5 +255,4 @@
 										E1DEF15A04003A5F00050002,
 										E1DEF15B04003A5F00050002,
-										E1DEF15C04003A5F00050002,
 										E1DEF15D04003A5F00050002,
 										E1DEF15E04003A5F00050002,
@@ -187,5 +312,4 @@
 										E1B4701704069E0B00050002,
 										E1B4701804069E0B00050002,
-										E1B4701904069E0B00050002,
 										E1B4701A04069E0B00050002,
 										E1B4701B04069E0B00050002,
@@ -194,5 +318,11 @@
 										E1EF85620406E47300050002,
 										E1EF85630406E47300050002,
-										E1EF85680406E47300050002,
+										E1A60176040C8C6B00050002,
+										E1A60177040C8C6B00050002,
+										E1A60178040C8C6B00050002,
+										E1A60179040C8C6B00050002,
+										E1A6017A040C8C6B00050002,
+										E1A6017B040C8C6B00050002,
+										E1A6017C040C8C6B00050002,
 									);
 									prevStack = (
@@ -1239,4 +1369,12 @@
 										E1EF85660406E47300050002,
 										E1EF85670406E47300050002,
+										E1A6017D040C8C6B00050002,
+										E1A6017E040C8C6B00050002,
+										E1A6017F040C8C6B00050002,
+										E1A60180040C8C6B00050002,
+										E1A60181040C8C6B00050002,
+										E1A60182040C8C6B00050002,
+										E1A60183040C8C6B00050002,
+										E1A60184040C8C6B00050002,
 									);
 								};
@@ -1313,7 +1451,91 @@
 						Split0 = {
 							Split0 = {
+								NavContent0 = {
+									bookmark = E1A60187040C8C6B00050002;
+									history = (
+										E1A60186040C8C6B00050002,
+									);
+								};
 								NavCount = 1;
 								NavGeometry0 = {
 									Frame = "{{0, 0}, {685, 150}}";
+									NavBarVisible = YES;
+								};
+								NavSplitVertical = NO;
+							};
+							SplitCount = 1;
+							Tab1 = {
+								Debugger = {
+									Split0 = {
+										SplitCount = 2;
+									};
+									SplitCount = 1;
+									TabCount = 2;
+								};
+								LauncherConfigVersion = 7;
+							};
+							Tab2 = {
+								LauncherConfigVersion = 3;
+								Runner = {
+								};
+							};
+							TabCount = 5;
+						};
+						SplitCount = 1;
+						Tab1 = {
+							OptionsSetName = "Hierarchy, all classes";
+						};
+						TabCount = 5;
+					};
+				},
+				{
+					LeftSlideOut = {
+						Split0 = {
+							Split0 = {
+								NavCount = 1;
+								NavGeometry0 = {
+									Frame = "{{0, 0}, {668, 621}}";
+									NavBarVisible = YES;
+								};
+								NavSplitVertical = NO;
+							};
+							SplitCount = 1;
+							Tab1 = {
+								Debugger = {
+									Split0 = {
+										SplitCount = 2;
+									};
+									SplitCount = 1;
+									TabCount = 2;
+								};
+								LauncherConfigVersion = 7;
+							};
+							Tab2 = {
+								LauncherConfigVersion = 3;
+								Runner = {
+								};
+							};
+							TabCount = 5;
+						};
+						SplitCount = 1;
+						Tab1 = {
+							OptionsSetName = "Hierarchy, all classes";
+						};
+						TabCount = 5;
+					};
+				},
+				{
+					LeftSlideOut = {
+						Split0 = {
+							Split0 = {
+								NavContent0 = {
+									bookmark = E1A60189040C8C6B00050002;
+									history = (
+										E1A60188040C8C6B00050002,
+									);
+								};
+								NavCount = 1;
+								NavGeometry0 = {
+									Frame = "{{0, 0}, {665, 293}}";
 									NavBarVisible = YES;
 								};
@@ -1473,5 +1695,5 @@
 					Template = 64ABBB4501FA494900185B06;
 					ToolbarVisible = YES;
-					WindowLocation = "{19, 173}";
+					WindowLocation = "{211, 120}";
 				},
 				{
@@ -1663,6 +1885,6 @@
 							};
 							Tab3 = {
-								BuildMessageFrame = "{{0, 0}, {687, 258}}";
-								BuildTranscriptFrame = "{{0, 267}, {687, 6}}";
+								BuildMessageFrame = "{{0, 0}, {687, 264}}";
+								BuildTranscriptFrame = "{{0, 273}, {687, 0}}";
 								BuildTranscriptFrameExpanded = YES;
 								Frame = "{{0, 0}, {685, 295}}";
@@ -1731,6 +1953,260 @@
 					WindowLocation = "{433, 70}";
 				},
+				{
+					ContentSize = "{668, 621}";
+					LeftSlideOut = {
+						Collapsed = NO;
+						Frame = "{{0, 0}, {668, 621}}";
+						Split0 = {
+							Collapsed = NO;
+							Frame = "{{0, 0}, {668, 621}}";
+							Split0 = {
+								Frame = "{{0, 0}, {668, 621}}";
+							};
+							SplitCount = 1;
+							Tab0 = {
+								Frame = "{{0, 0}, {484, 208}}";
+							};
+							Tab1 = {
+								Debugger = {
+									Collapsed = NO;
+									Frame = "{{0, 0}, {664, 208}}";
+									Split0 = {
+										Frame = "{{0, 24}, {664, 184}}";
+										Split0 = {
+											Frame = "{{0, 0}, {325, 184}}";
+										};
+										Split1 = {
+											DebugVariablesTableConfiguration = (
+												Name,
+												123,
+												Value,
+												85,
+												Summary,
+												96.123,
+											);
+											Frame = "{{334, 0}, {330, 184}}";
+										};
+										SplitCount = 2;
+									};
+									SplitCount = 1;
+									Tab0 = {
+										Frame = "{{0, 0}, {100, 50}}";
+									};
+									Tab1 = {
+										Frame = "{{0, 0}, {100, 50}}";
+									};
+									TabCount = 2;
+									TabsVisible = YES;
+								};
+								Frame = "{{0, 0}, {664, 208}}";
+								LauncherConfigVersion = 7;
+							};
+							Tab2 = {
+								Frame = "{{0, 0}, {664, 50}}";
+								LauncherConfigVersion = 3;
+								Runner = {
+									Frame = "{{0, 0}, {664, 50}}";
+								};
+							};
+							Tab3 = {
+								BuildMessageFrame = "{{0, 0}, {614, 262}}";
+								BuildTranscriptFrame = "{{0, 271}, {614, 2}}";
+								BuildTranscriptFrameExpanded = YES;
+								Frame = "{{0, 0}, {612, 295}}";
+							};
+							Tab4 = {
+								Frame = "{{0, 0}, {612, 295}}";
+							};
+							TabCount = 5;
+							TabsVisible = NO;
+						};
+						SplitCount = 1;
+						Tab0 = {
+							Frame = "{{0, 0}, {313, 531}}";
+							GroupTreeTableConfiguration = (
+								TargetStatusColumn,
+								18,
+								MainColumn,
+								280,
+							);
+						};
+						Tab1 = {
+							ClassesFrame = "{{0, 0}, {280, 398}}";
+							ClassesTreeTableConfiguration = (
+								PBXBookColumnIdentifier,
+								20,
+								PBXClassColumnIdentifier,
+								237,
+							);
+							Frame = "{{0, 0}, {278, 659}}";
+							MembersFrame = "{{0, 407}, {280, 252}}";
+							MembersTreeTableConfiguration = (
+								PBXBookColumnIdentifier,
+								20,
+								PBXMethodColumnIdentifier,
+								236,
+							);
+						};
+						Tab2 = {
+							Frame = "{{0, 0}, {200, 100}}";
+						};
+						Tab3 = {
+							Frame = "{{0, 0}, {200, 557}}";
+							TargetTableConfiguration = (
+								ActiveObject,
+								16,
+								ObjectNames,
+								202.296,
+							);
+						};
+						Tab4 = {
+							BreakpointsTreeTableConfiguration = (
+								breakpointColumn,
+								197,
+								enabledColumn,
+								31,
+							);
+							Frame = "{{0, 0}, {250, 100}}";
+						};
+						TabCount = 5;
+						TabsVisible = NO;
+					};
+					NavBarShownByDefault = YES;
+					StatusViewVisible = NO;
+					Template = F5CA7ECB015C094F0DCA290F;
+					ToolbarVisible = NO;
+					WindowLocation = "{462, 79}";
+				},
+				{
+					ContentSize = "{665, 594}";
+					LeftSlideOut = {
+						Collapsed = NO;
+						Frame = "{{0, 0}, {665, 594}}";
+						Split0 = {
+							ActiveTab = 3;
+							ActiveTabName = PBXProjectFindModule;
+							Collapsed = NO;
+							Frame = "{{0, 0}, {665, 594}}";
+							Split0 = {
+								Frame = "{{0, 301}, {665, 293}}";
+							};
+							SplitCount = 1;
+							Tab0 = {
+								Frame = "{{0, 0}, {484, 208}}";
+							};
+							Tab1 = {
+								Debugger = {
+									Collapsed = NO;
+									Frame = "{{0, 0}, {664, 208}}";
+									Split0 = {
+										Frame = "{{0, 24}, {664, 184}}";
+										Split0 = {
+											Frame = "{{0, 0}, {325, 184}}";
+										};
+										Split1 = {
+											DebugVariablesTableConfiguration = (
+												Name,
+												123,
+												Value,
+												85,
+												Summary,
+												96.123,
+											);
+											Frame = "{{334, 0}, {330, 184}}";
+										};
+										SplitCount = 2;
+									};
+									SplitCount = 1;
+									Tab0 = {
+										Frame = "{{0, 0}, {100, 50}}";
+									};
+									Tab1 = {
+										Frame = "{{0, 0}, {100, 50}}";
+									};
+									TabCount = 2;
+									TabsVisible = YES;
+								};
+								Frame = "{{0, 0}, {664, 208}}";
+								LauncherConfigVersion = 7;
+							};
+							Tab2 = {
+								Frame = "{{0, 0}, {664, 50}}";
+								LauncherConfigVersion = 3;
+								Runner = {
+									Frame = "{{0, 0}, {664, 50}}";
+								};
+							};
+							Tab3 = {
+								BuildMessageFrame = "{{0, 0}, {667, 265}}";
+								BuildTranscriptFrame = "{{0, 274}, {667, 2}}";
+								BuildTranscriptFrameExpanded = YES;
+								Frame = "{{0, 0}, {665, 298}}";
+							};
+							Tab4 = {
+								Frame = "{{0, 0}, {665, 295}}";
+							};
+							TabCount = 5;
+							TabsVisible = NO;
+						};
+						SplitCount = 1;
+						Tab0 = {
+							Frame = "{{0, 0}, {313, 531}}";
+							GroupTreeTableConfiguration = (
+								TargetStatusColumn,
+								18,
+								MainColumn,
+								280,
+							);
+						};
+						Tab1 = {
+							ClassesFrame = "{{0, 0}, {280, 398}}";
+							ClassesTreeTableConfiguration = (
+								PBXBookColumnIdentifier,
+								20,
+								PBXClassColumnIdentifier,
+								237,
+							);
+							Frame = "{{0, 0}, {278, 659}}";
+							MembersFrame = "{{0, 407}, {280, 252}}";
+							MembersTreeTableConfiguration = (
+								PBXBookColumnIdentifier,
+								20,
+								PBXMethodColumnIdentifier,
+								236,
+							);
+						};
+						Tab2 = {
+							Frame = "{{0, 0}, {200, 100}}";
+						};
+						Tab3 = {
+							Frame = "{{0, 0}, {200, 557}}";
+							TargetTableConfiguration = (
+								ActiveObject,
+								16,
+								ObjectNames,
+								202.296,
+							);
+						};
+						Tab4 = {
+							BreakpointsTreeTableConfiguration = (
+								breakpointColumn,
+								197,
+								enabledColumn,
+								31,
+							);
+							Frame = "{{0, 0}, {250, 100}}";
+						};
+						TabCount = 5;
+						TabsVisible = NO;
+					};
+					NavBarShownByDefault = YES;
+					StatusViewVisible = NO;
+					Template = F5CA7EC9015C08ED0DCA290F;
+					ToolbarVisible = NO;
+					WindowLocation = "{69, 216}";
+				},
 			);
-			PBXWorkspaceStateSaveDate = 67564716;
+			PBXWorkspaceStateSaveDate = 67918447;
 		};
 		perUserProjectItems = {
@@ -1842,5 +2318,4 @@
 			E17AED7703C0F5D300B89ACF = E17AED7703C0F5D300B89ACF;
 			E17AED7803C0F5D300B89ACF = E17AED7803C0F5D300B89ACF;
-			E17AED7903C0F5D300B89ACF = E17AED7903C0F5D300B89ACF;
 			E17AED8703C0F5D300B89ACF = E17AED8703C0F5D300B89ACF;
 			E17AED8803C0F5D300B89ACF = E17AED8803C0F5D300B89ACF;
@@ -1949,5 +2424,4 @@
 			E17F2FC903FE193200050002 = E17F2FC903FE193200050002;
 			E17F2FCA03FE193200050002 = E17F2FCA03FE193200050002;
-			E187C7E203F4C16B00EF60C7 = E187C7E203F4C16B00EF60C7;
 			E187C7E303F4C16B00EF60C7 = E187C7E303F4C16B00EF60C7;
 			E195A26603BE251F00186F9B = E195A26603BE251F00186F9B;
@@ -2104,4 +2578,24 @@
 			E19FD3A903C9985C001509F3 = E19FD3A903C9985C001509F3;
 			E19FD3AA03C9985C001509F3 = E19FD3AA03C9985C001509F3;
+			E1A60176040C8C6B00050002 = E1A60176040C8C6B00050002;
+			E1A60177040C8C6B00050002 = E1A60177040C8C6B00050002;
+			E1A60178040C8C6B00050002 = E1A60178040C8C6B00050002;
+			E1A60179040C8C6B00050002 = E1A60179040C8C6B00050002;
+			E1A6017A040C8C6B00050002 = E1A6017A040C8C6B00050002;
+			E1A6017B040C8C6B00050002 = E1A6017B040C8C6B00050002;
+			E1A6017C040C8C6B00050002 = E1A6017C040C8C6B00050002;
+			E1A6017D040C8C6B00050002 = E1A6017D040C8C6B00050002;
+			E1A6017E040C8C6B00050002 = E1A6017E040C8C6B00050002;
+			E1A6017F040C8C6B00050002 = E1A6017F040C8C6B00050002;
+			E1A60180040C8C6B00050002 = E1A60180040C8C6B00050002;
+			E1A60181040C8C6B00050002 = E1A60181040C8C6B00050002;
+			E1A60182040C8C6B00050002 = E1A60182040C8C6B00050002;
+			E1A60183040C8C6B00050002 = E1A60183040C8C6B00050002;
+			E1A60184040C8C6B00050002 = E1A60184040C8C6B00050002;
+			E1A60185040C8C6B00050002 = E1A60185040C8C6B00050002;
+			E1A60186040C8C6B00050002 = E1A60186040C8C6B00050002;
+			E1A60187040C8C6B00050002 = E1A60187040C8C6B00050002;
+			E1A60188040C8C6B00050002 = E1A60188040C8C6B00050002;
+			E1A60189040C8C6B00050002 = E1A60189040C8C6B00050002;
 			E1A9DEEE03BF480F0089E8B2 = E1A9DEEE03BF480F0089E8B2;
 			E1A9DEF103BF480F0089E8B2 = E1A9DEF103BF480F0089E8B2;
@@ -2297,5 +2791,4 @@
 			E1B4701704069E0B00050002 = E1B4701704069E0B00050002;
 			E1B4701804069E0B00050002 = E1B4701804069E0B00050002;
-			E1B4701904069E0B00050002 = E1B4701904069E0B00050002;
 			E1B4701A04069E0B00050002 = E1B4701A04069E0B00050002;
 			E1B4701B04069E0B00050002 = E1B4701B04069E0B00050002;
@@ -2549,5 +3042,4 @@
 			E1DEF15A04003A5F00050002 = E1DEF15A04003A5F00050002;
 			E1DEF15B04003A5F00050002 = E1DEF15B04003A5F00050002;
-			E1DEF15C04003A5F00050002 = E1DEF15C04003A5F00050002;
 			E1DEF15D04003A5F00050002 = E1DEF15D04003A5F00050002;
 			E1DEF15E04003A5F00050002 = E1DEF15E04003A5F00050002;
@@ -2936,6 +3428,4 @@
 			E1EF85660406E47300050002 = E1EF85660406E47300050002;
 			E1EF85670406E47300050002 = E1EF85670406E47300050002;
-			E1EF85680406E47300050002 = E1EF85680406E47300050002;
-			E1F40A7B040701D900050002 = E1F40A7B040701D900050002;
 			E1F4C96403C9B1E6001509F3 = E1F4C96403C9B1E6001509F3;
 			E1F4C96503C9B1E6001509F3 = E1F4C96503C9B1E6001509F3;
@@ -3288,5 +3778,5 @@
 		name = "NJRIntervalField.m: 137";
 		rLen = 0;
-		rLoc = 6600;
+		rLoc = 6594;
 		rType = 0;
 		vrLen = 2083;
@@ -3836,5 +4326,5 @@
 		name = "PSAlarmSetController.m: 448";
 		rLen = 0;
-		rLoc = 20453;
+		rLoc = 20695;
 		rType = 0;
 		vrLen = 1403;
@@ -3936,5 +4426,5 @@
 		name = "PSAlarmSetController.m: 448";
 		rLen = 0;
-		rLoc = 20453;
+		rLoc = 20695;
 		rType = 0;
 		vrLen = 1403;
@@ -4015,5 +4505,5 @@
 		isa = PBXTextBookmark;
 		name = "NJRReadMeController.m: 36";
-		rLen = 112;
+		rLen = 285;
 		rLoc = 3576;
 		rType = 0;
@@ -4036,5 +4526,5 @@
 		name = "NJRReadMeController.m: 56";
 		rLen = 0;
-		rLoc = 5397;
+		rLoc = 5570;
 		rType = 0;
 		vrLen = 1678;
@@ -4056,5 +4546,5 @@
 		name = "NJRReadMeController.m: 99";
 		rLen = 0;
-		rLoc = 11474;
+		rLoc = 11647;
 		rType = 0;
 		vrLen = 1543;
@@ -4076,5 +4566,5 @@
 		name = "NJRReadMeController.m: 99";
 		rLen = 0;
-		rLoc = 11474;
+		rLoc = 11647;
 		rType = 0;
 		vrLen = 1543;
@@ -4173,14 +4663,4 @@
 		vrLoc = 0;
 	};
-	E17AED7903C0F5D300B89ACF = {
-		fRef = F59E47BC036AB228016B311C;
-		isa = PBXTextBookmark;
-		name = "PSMovieAlert.m: 61";
-		rLen = 0;
-		rLoc = 1829;
-		rType = 0;
-		vrLen = 1158;
-		vrLoc = 511;
-	};
 	E17AED8703C0F5D300B89ACF = {
 		fRef = F5F19867036B80AF01EB0372;
@@ -4308,5 +4788,5 @@
 		name = "PSMovieAlert.m: 61";
 		rLen = 0;
-		rLoc = 1829;
+		rLoc = 1927;
 		rType = 0;
 		vrLen = 1158;
@@ -4622,5 +5102,5 @@
 		name = "PSPowerManager.m: 237";
 		rLen = 0;
-		rLoc = 8097;
+		rLoc = 8125;
 		rType = 0;
 		vrLen = 1226;
@@ -4652,5 +5132,5 @@
 		name = "PSPowerManager.m: 237";
 		rLen = 0;
-		rLoc = 8097;
+		rLoc = 8125;
 		rType = 0;
 		vrLen = 1226;
@@ -5272,14 +5752,4 @@
 		path = /System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSGeometry.h;
 		refType = 0;
-	};
-	E187C7E203F4C16B00EF60C7 = {
-		fRef = F5F240CC036A877301FE7503;
-		isa = PBXTextBookmark;
-		name = "NJRQTMediaPopUpButton.m: 16";
-		rLen = 0;
-		rLoc = 411;
-		rType = 0;
-		vrLen = 1241;
-		vrLoc = 6753;
 	};
 	E187C7E303F4C16B00EF60C7 = {
@@ -6791,5 +7261,5 @@
 		name = "NJRQTMediaPopUpButton.m: 181";
 		rLen = 0;
-		rLoc = 6730;
+		rLoc = 6992;
 		rType = 0;
 		vrLen = 952;
@@ -6801,5 +7271,5 @@
 		name = "NJRHistoryTrackingComboBox.m: 62";
 		rLen = 0;
-		rLoc = 1883;
+		rLoc = 1958;
 		rType = 0;
 		vrLen = 1252;
@@ -6861,5 +7331,5 @@
 		name = "NJRQTMediaPopUpButton.m: ";
 		rLen = 0;
-		rLoc = 4152;
+		rLoc = 4229;
 		rType = 0;
 		vrLen = 1323;
@@ -6952,4 +7422,198 @@
 		vrLoc = 622;
 	};
+	E1A60176040C8C6B00050002 = {
+		fRef = F589C9C6035AA12B0155F4B2;
+		isa = PBXTextBookmark;
+		name = "Read Me.rtfd: 85";
+		rLen = 0;
+		rLoc = 5706;
+		rType = 0;
+		vrLen = 2453;
+		vrLoc = 4870;
+	};
+	E1A60177040C8C6B00050002 = {
+		fRef = F5F240CC036A877301FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRQTMediaPopUpButton.m: 45";
+		rLen = 0;
+		rLoc = 1539;
+		rType = 0;
+		vrLen = 1530;
+		vrLoc = 693;
+	};
+	E1A60178040C8C6B00050002 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: 267";
+		rLen = 0;
+		rLoc = 12603;
+		rType = 0;
+		vrLen = 2074;
+		vrLoc = 11205;
+	};
+	E1A60179040C8C6B00050002 = {
+		fRef = F59F6CB50354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.m: 199";
+		rLen = 0;
+		rLoc = 6886;
+		rType = 0;
+		vrLen = 794;
+		vrLoc = 6576;
+	};
+	E1A6017A040C8C6B00050002 = {
+		fRef = F59E47BC036AB228016B311C;
+		isa = PBXTextBookmark;
+		name = "PSMovieAlert.m: 102";
+		rLen = 0;
+		rLoc = 2920;
+		rType = 0;
+		vrLen = 1508;
+		vrLoc = 2148;
+	};
+	E1A6017B040C8C6B00050002 = {
+		fRef = F59E4BE6036B2E5E016B311C;
+		isa = PBXTextBookmark;
+		name = "PSScriptAlert.m: 80";
+		rLen = 0;
+		rLoc = 3845;
+		rType = 0;
+		vrLen = 1614;
+		vrLoc = 2791;
+	};
+	E1A6017C040C8C6B00050002 = {
+		fRef = E10E71F4040C335800050002;
+		isa = PBXTextBookmark;
+		name = "English: 3";
+		rLen = 0;
+		rLoc = 169;
+		rType = 0;
+		vrLen = 1963;
+		vrLoc = 0;
+	};
+	E1A6017D040C8C6B00050002 = {
+		fRef = F589C9C6035AA12B0155F4B2;
+		isa = PBXTextBookmark;
+		name = "Read Me.rtfd: 85";
+		rLen = 0;
+		rLoc = 5706;
+		rType = 0;
+		vrLen = 2453;
+		vrLoc = 4870;
+	};
+	E1A6017E040C8C6B00050002 = {
+		fRef = F5F240CC036A877301FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRQTMediaPopUpButton.m: 45";
+		rLen = 0;
+		rLoc = 1539;
+		rType = 0;
+		vrLen = 1530;
+		vrLoc = 693;
+	};
+	E1A6017F040C8C6B00050002 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: 267";
+		rLen = 0;
+		rLoc = 12603;
+		rType = 0;
+		vrLen = 2074;
+		vrLoc = 11205;
+	};
+	E1A60180040C8C6B00050002 = {
+		fRef = F59E4BE6036B2E5E016B311C;
+		isa = PBXTextBookmark;
+		name = "PSScriptAlert.m: 80";
+		rLen = 168;
+		rLoc = 3679;
+		rType = 0;
+		vrLen = 1610;
+		vrLoc = 2791;
+	};
+	E1A60181040C8C6B00050002 = {
+		fRef = F59F6CB50354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.m: 209";
+		rLen = 0;
+		rLoc = 7013;
+		rType = 0;
+		vrLen = 855;
+		vrLoc = 6577;
+	};
+	E1A60182040C8C6B00050002 = {
+		fRef = E10E71F4040C335800050002;
+		isa = PBXTextBookmark;
+		name = "English: 3";
+		rLen = 0;
+		rLoc = 169;
+		rType = 0;
+		vrLen = 1963;
+		vrLoc = 0;
+	};
+	E1A60183040C8C6B00050002 = {
+		fRef = F59E47BC036AB228016B311C;
+		isa = PBXTextBookmark;
+		name = "PSMovieAlert.m: 102";
+		rLen = 0;
+		rLoc = 2920;
+		rType = 0;
+		vrLen = 1508;
+		vrLoc = 2148;
+	};
+	E1A60184040C8C6B00050002 = {
+		fRef = F59E4BE6036B2E5E016B311C;
+		isa = PBXTextBookmark;
+		name = "PSScriptAlert.m: 80";
+		rLen = 0;
+		rLoc = 3845;
+		rType = 0;
+		vrLen = 1614;
+		vrLoc = 2791;
+	};
+	E1A60185040C8C6B00050002 = {
+		fRef = E10E71F4040C335800050002;
+		isa = PBXTextBookmark;
+		name = "English: 26";
+		rLen = 0;
+		rLoc = 1395;
+		rType = 0;
+		vrLen = 1962;
+		vrLoc = 0;
+	};
+	E1A60186040C8C6B00050002 = {
+		fRef = F5F240CC036A877301FE7503;
+		isa = PBXTextBookmark;
+		rLen = 1;
+		rLoc = 109;
+		rType = 1;
+	};
+	E1A60187040C8C6B00050002 = {
+		fRef = F5F240CC036A877301FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRQTMediaPopUpButton.m: 110";
+		rLen = 0;
+		rLoc = 4262;
+		rType = 0;
+		vrLen = 208;
+		vrLoc = 4055;
+	};
+	E1A60188040C8C6B00050002 = {
+		fRef = F59E4BE6036B2E5E016B311C;
+		isa = PBXTextBookmark;
+		rLen = 45;
+		rLoc = 963;
+		rType = 0;
+	};
+	E1A60189040C8C6B00050002 = {
+		fRef = F59E4BE6036B2E5E016B311C;
+		isa = PBXTextBookmark;
+		name = "PSScriptAlert.m: 41";
+		rLen = 0;
+		rLoc = 1089;
+		rType = 0;
+		vrLen = 941;
+		vrLoc = 678;
+	};
 	E1A9DEE703BF3C110089E8B2 = {
 		isa = PBXSymbolicBreakpoint;
@@ -7002,5 +7666,5 @@
 		name = "NJRQTMediaPopUpButton.m: 259";
 		rLen = 0;
-		rLoc = 9522;
+		rLoc = 9784;
 		rType = 0;
 		vrLen = 1353;
@@ -7022,5 +7686,5 @@
 		name = "NJRQTMediaPopUpButton.m: ";
 		rLen = 0;
-		rLoc = 6341;
+		rLoc = 6603;
 		rType = 0;
 		vrLen = 960;
@@ -7042,5 +7706,5 @@
 		name = "NJRQTMediaPopUpButton.m: ";
 		rLen = 0;
-		rLoc = 6866;
+		rLoc = 7128;
 		rType = 0;
 		vrLen = 1590;
@@ -7176,5 +7840,5 @@
 		name = "PSAlarm.m: 205";
 		rLen = 0;
-		rLoc = 6897;
+		rLoc = 6956;
 		rType = 0;
 		vrLen = 895;
@@ -7196,5 +7860,5 @@
 		name = "PSAlarm.m: 205";
 		rLen = 0;
-		rLoc = 6897;
+		rLoc = 6956;
 		rType = 0;
 		vrLen = 907;
@@ -7216,5 +7880,5 @@
 		name = "PSAlarm.m: 205";
 		rLen = 0;
-		rLoc = 6917;
+		rLoc = 6976;
 		rType = 0;
 		vrLen = 944;
@@ -7236,5 +7900,5 @@
 		name = "PSAlarm.m: setWakeUp:";
 		rLen = 32;
-		rLoc = 6863;
+		rLoc = 6922;
 		rType = 0;
 		vrLen = 946;
@@ -7326,5 +7990,5 @@
 		name = "PSAlarm.m: setWakeUp:";
 		rLen = 32;
-		rLoc = 6863;
+		rLoc = 6922;
 		rType = 0;
 		vrLen = 946;
@@ -7456,5 +8120,5 @@
 		name = "PSAlarm.m: 391";
 		rLen = 0;
-		rLoc = 12663;
+		rLoc = 12916;
 		rType = 0;
 		vrLen = 1574;
@@ -7476,5 +8140,5 @@
 		name = "PSAlarm.m: 389";
 		rLen = 0;
-		rLoc = 12604;
+		rLoc = 12857;
 		rType = 0;
 		vrLen = 1653;
@@ -7496,5 +8160,5 @@
 		name = "PSAlarm.m: setWakeUp:";
 		rLen = 32;
-		rLoc = 6863;
+		rLoc = 6922;
 		rType = 0;
 		vrLen = 1179;
@@ -7536,5 +8200,5 @@
 		name = "PSPowerManager.m: 222";
 		rLen = 0;
-		rLoc = 7377;
+		rLoc = 7405;
 		rType = 0;
 		vrLen = 1665;
@@ -7556,5 +8220,5 @@
 		name = "PSPowerManager.m: 245";
 		rLen = 0;
-		rLoc = 7670;
+		rLoc = 7698;
 		rType = 0;
 		vrLen = 1673;
@@ -7608,5 +8272,5 @@
 		name = "NJRReadMeController.m: 207";
 		rLen = 0;
-		rLoc = 11295;
+		rLoc = 11468;
 		rType = 0;
 		vrLen = 1189;
@@ -7908,5 +8572,5 @@
 		name = "NJRReadMeController.m: 107";
 		rLen = 0;
-		rLoc = 4230;
+		rLoc = 4403;
 		rType = 0;
 		vrLen = 2102;
@@ -7928,5 +8592,5 @@
 		name = "NJRReadMeController.m: 107";
 		rLen = 0;
-		rLoc = 4230;
+		rLoc = 4403;
 		rType = 0;
 		vrLen = 2064;
@@ -7948,5 +8612,5 @@
 		name = "NJRReadMeController.m: 107";
 		rLen = 0;
-		rLoc = 4230;
+		rLoc = 4403;
 		rType = 0;
 		vrLen = 2024;
@@ -7988,5 +8652,5 @@
 		name = "NJRReadMeController.m: 166";
 		rLen = 0;
-		rLoc = 9774;
+		rLoc = 9947;
 		rType = 0;
 		vrLen = 1258;
@@ -8008,5 +8672,5 @@
 		name = "NJRReadMeController.m: 172";
 		rLen = 0;
-		rLoc = 7216;
+		rLoc = 7389;
 		rType = 0;
 		vrLen = 1203;
@@ -8028,5 +8692,5 @@
 		name = "NJRReadMeController.m: contentsClicked:";
 		rLen = 51;
-		rLoc = 9371;
+		rLoc = 9544;
 		rType = 0;
 		vrLen = 1105;
@@ -8048,5 +8712,5 @@
 		name = "NJRReadMeController.m: 125";
 		rLen = 0;
-		rLoc = 4323;
+		rLoc = 4496;
 		rType = 0;
 		vrLen = 2250;
@@ -8068,5 +8732,5 @@
 		name = "NJRReadMeController.m: 194";
 		rLen = 0;
-		rLoc = 11474;
+		rLoc = 11647;
 		rType = 0;
 		vrLen = 1105;
@@ -8088,5 +8752,5 @@
 		name = "NJRReadMeController.m: 176";
 		rLen = 0;
-		rLoc = 7066;
+		rLoc = 7239;
 		rType = 0;
 		vrLen = 1290;
@@ -8108,5 +8772,5 @@
 		name = "NJRReadMeController.m: 174";
 		rLen = 0;
-		rLoc = 7066;
+		rLoc = 7239;
 		rType = 0;
 		vrLen = 1369;
@@ -8128,5 +8792,5 @@
 		name = "NJRReadMeController.m: 207";
 		rLen = 0;
-		rLoc = 11295;
+		rLoc = 11468;
 		rType = 0;
 		vrLen = 1216;
@@ -8148,5 +8812,5 @@
 		name = "NJRReadMeController.m: 213";
 		rLen = 0;
-		rLoc = 11292;
+		rLoc = 11465;
 		rType = 0;
 		vrLen = 1135;
@@ -8168,5 +8832,5 @@
 		name = "NJRReadMeController.m: 213";
 		rLen = 0;
-		rLoc = 11292;
+		rLoc = 11465;
 		rType = 0;
 		vrLen = 1135;
@@ -8188,5 +8852,5 @@
 		name = "NJRReadMeController.m: 213";
 		rLen = 0;
-		rLoc = 11266;
+		rLoc = 11439;
 		rType = 0;
 		vrLen = 1154;
@@ -8208,5 +8872,5 @@
 		name = "NJRReadMeController.m: 210";
 		rLen = 0;
-		rLoc = 10588;
+		rLoc = 10761;
 		rType = 0;
 		vrLen = 993;
@@ -8228,5 +8892,5 @@
 		name = "NJRReadMeController.m: 158";
 		rLen = 0;
-		rLoc = 6287;
+		rLoc = 6460;
 		rType = 0;
 		vrLen = 1445;
@@ -8278,5 +8942,5 @@
 		name = "NJRReadMeController.m: 162";
 		rLen = 0;
-		rLoc = 6586;
+		rLoc = 6759;
 		rType = 0;
 		vrLen = 1503;
@@ -8298,5 +8962,5 @@
 		name = "NJRReadMeController.m: 163";
 		rLen = 0;
-		rLoc = 6586;
+		rLoc = 6759;
 		rType = 0;
 		vrLen = 1419;
@@ -8368,5 +9032,5 @@
 		name = "NJRReadMeController.m: 164";
 		rLen = 0;
-		rLoc = 6627;
+		rLoc = 6800;
 		rType = 0;
 		vrLen = 976;
@@ -8508,5 +9172,5 @@
 		name = "NJRReadMeController.m: 180";
 		rLen = 0;
-		rLoc = 7185;
+		rLoc = 7358;
 		rType = 0;
 		vrLen = 1218;
@@ -8528,5 +9192,5 @@
 		name = "NJRReadMeController.m: 207";
 		rLen = 147;
-		rLoc = 10050;
+		rLoc = 10223;
 		rType = 0;
 		vrLen = 1098;
@@ -8982,5 +9646,785 @@
 		vrLoc = 3424;
 	};
-	E1B4701904069E0B00050002 = {
+	E1B4701A04069E0B00050002 = {
+		fRef = E1B4707904069E0C00050002;
+		isa = PBXTextBookmark;
+		name = "NSBox.h: 61";
+		rLen = 18;
+		rLoc = 1406;
+		rType = 0;
+		vrLen = 1080;
+		vrLoc = 615;
+	};
+	E1B4701B04069E0B00050002 = {
+		fRef = E17F2F3303FDF2F000050002;
+		isa = PBXTextBookmark;
+		name = "PSCalendarController.m: textFieldTopLeft";
+		rLen = 0;
+		rLoc = 1653;
+		rType = 0;
+		vrLen = 990;
+		vrLoc = 2607;
+	};
+	E1B4701C04069E0B00050002 = {
+		fRef = E10F2A3E0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.h: 16";
+		rLen = 0;
+		rLoc = 342;
+		rType = 0;
+		vrLen = 729;
+		vrLoc = 0;
+	};
+	E1B4701E04069E0B00050002 = {
+		fRef = E1B46FE904057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.m: 16";
+		rLen = 0;
+		rLoc = 501;
+		rType = 0;
+		vrLen = 1404;
+		vrLoc = 0;
+	};
+	E1B4702004069E0C00050002 = {
+		fRef = E10F2A3F0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.m: initWithRTFDocument:";
+		rLen = 0;
+		rLoc = 2064;
+		rType = 0;
+		vrLen = 1257;
+		vrLoc = 6267;
+	};
+	E1B4702104069E0C00050002 = {
+		fRef = F5F198D0036BE57401EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRTableDelegate.m: 27";
+		rLen = 0;
+		rLoc = 754;
+		rType = 0;
+		vrLen = 1193;
+		vrLoc = 0;
+	};
+	E1B4702204069E0C00050002 = {
+		fRef = E1DEF10303FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.m: 155";
+		rLen = 154;
+		rLoc = 5152;
+		rType = 0;
+		vrLen = 822;
+		vrLoc = 4484;
+	};
+	E1B4702304069E0C00050002 = {
+		fRef = E10F2A3F0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.m: contentsSize";
+		rLen = 0;
+		rLoc = 7358;
+		rType = 0;
+		vrLen = 1599;
+		vrLoc = 5778;
+	};
+	E1B4702404069E0C00050002 = {
+		fRef = E10F2A3E0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.h: 13";
+		rLen = 0;
+		rLoc = 274;
+		rType = 0;
+		vrLen = 762;
+		vrLoc = 0;
+	};
+	E1B4702504069E0C00050002 = {
+		fRef = E10F2A3F0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.m: 204";
+		rLen = 0;
+		rLoc = 9544;
+		rType = 0;
+		vrLen = 1137;
+		vrLoc = 7027;
+	};
+	E1B4702604069E0C00050002 = {
+		fRef = E1F0B14F03ADBE3800AEFBE0;
+		isa = PBXTextBookmark;
+		name = "NSString-NJRExtensions.m: 88";
+		rLen = 0;
+		rLoc = 2834;
+		rType = 0;
+		vrLen = 1142;
+		vrLoc = 0;
+	};
+	E1B4702704069E0C00050002 = {
+		fRef = E10F2A3F0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.m: 250";
+		rLen = 0;
+		rLoc = 9815;
+		rType = 0;
+		vrLen = 1508;
+		vrLoc = 8388;
+	};
+	E1B4702804069E0C00050002 = {
+		fRef = E1B46FE804057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 222;
+		vrLoc = 0;
+	};
+	E1B4702904069E0C00050002 = {
+		fRef = E1B46FE904057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.m: 17";
+		rLen = 0;
+		rLoc = 548;
+		rType = 0;
+		vrLen = 1175;
+		vrLoc = 0;
+	};
+	E1B4702A04069E0C00050002 = {
+		fRef = E1B46FE804057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 222;
+		vrLoc = 0;
+	};
+	E1B4702B04069E0C00050002 = {
+		fRef = E1B46FE904057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.m: 17";
+		rLen = 0;
+		rLoc = 548;
+		rType = 0;
+		vrLen = 1175;
+		vrLoc = 0;
+	};
+	E1B4702C04069E0C00050002 = {
+		fRef = E1B46FE804057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 222;
+		vrLoc = 0;
+	};
+	E1B4702D04069E0C00050002 = {
+		fRef = E1B46FE904057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.m: 17";
+		rLen = 0;
+		rLoc = 548;
+		rType = 0;
+		vrLen = 1175;
+		vrLoc = 0;
+	};
+	E1B4702E04069E0C00050002 = {
+		fRef = E1B46FE804057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.h: 13";
+		rLen = 0;
+		rLoc = 243;
+		rType = 0;
+		vrLen = 247;
+		vrLoc = 0;
+	};
+	E1B4702F04069E0C00050002 = {
+		fRef = E1B46FE904057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.m: 17";
+		rLen = 0;
+		rLoc = 548;
+		rType = 0;
+		vrLen = 1175;
+		vrLoc = 0;
+	};
+	E1B4703004069E0C00050002 = {
+		fRef = E1B46FE804057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.h: 13";
+		rLen = 0;
+		rLoc = 243;
+		rType = 0;
+		vrLen = 251;
+		vrLoc = 0;
+	};
+	E1B4703104069E0C00050002 = {
+		fRef = E1B46FE904057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.m: 34";
+		rLen = 1150;
+		rLoc = 1404;
+		rType = 0;
+		vrLen = 1049;
+		vrLoc = 0;
+	};
+	E1B4703204069E0C00050002 = {
+		fRef = E1B46FE804057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.h: 14";
+		rLen = 0;
+		rLoc = 243;
+		rType = 0;
+		vrLen = 271;
+		vrLoc = 0;
+	};
+	E1B4703304069E0C00050002 = {
+		fRef = E1B46FE904057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.m: 22";
+		rLen = 17;
+		rLoc = 564;
+		rType = 0;
+		vrLen = 1143;
+		vrLoc = 0;
+	};
+	E1B4703404069E0C00050002 = {
+		fRef = E1B46FE804057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.h: 14";
+		rLen = 0;
+		rLoc = 243;
+		rType = 0;
+		vrLen = 271;
+		vrLoc = 0;
+	};
+	E1B4703504069E0C00050002 = {
+		fRef = E1B46FE904057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.m: 22";
+		rLen = 17;
+		rLoc = 564;
+		rType = 0;
+		vrLen = 1143;
+		vrLoc = 0;
+	};
+	E1B4703604069E0C00050002 = {
+		fRef = E1B46FE804057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.h: 13";
+		rLen = 0;
+		rLoc = 243;
+		rType = 0;
+		vrLen = 270;
+		vrLoc = 0;
+	};
+	E1B4703704069E0C00050002 = {
+		fRef = E1B46FE904057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.m: 28";
+		rLen = 0;
+		rLoc = 788;
+		rType = 0;
+		vrLen = 1143;
+		vrLoc = 0;
+	};
+	E1B4703804069E0C00050002 = {
+		fRef = E1B46FE804057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.h: 12";
+		rLen = 0;
+		rLoc = 211;
+		rType = 0;
+		vrLen = 275;
+		vrLoc = 0;
+	};
+	E1B4703904069E0C00050002 = {
+		fRef = E1B46FE904057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.m: 12";
+		rLen = 12;
+		rLoc = 193;
+		rType = 0;
+		vrLen = 1143;
+		vrLoc = 0;
+	};
+	E1B4703A04069E0C00050002 = {
+		fRef = E1B46FE804057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.h: 12";
+		rLen = 0;
+		rLoc = 211;
+		rType = 0;
+		vrLen = 275;
+		vrLoc = 0;
+	};
+	E1B4703B04069E0C00050002 = {
+		fRef = E1B46FE904057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.m: 40";
+		rLen = 0;
+		rLoc = 2769;
+		rType = 0;
+		vrLen = 1376;
+		vrLoc = 206;
+	};
+	E1B4703C04069E0C00050002 = {
+		fRef = E1B46FE804057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.h: 12";
+		rLen = 0;
+		rLoc = 211;
+		rType = 0;
+		vrLen = 275;
+		vrLoc = 0;
+	};
+	E1B4703D04069E0C00050002 = {
+		fRef = E1B46FE904057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.m: 17";
+		rLen = 43;
+		rLoc = 503;
+		rType = 0;
+		vrLen = 1376;
+		vrLoc = 206;
+	};
+	E1B4703E04069E0C00050002 = {
+		fRef = E1B46FE804057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.h: 18";
+		rLen = 0;
+		rLoc = 330;
+		rType = 0;
+		vrLen = 294;
+		vrLoc = 0;
+	};
+	E1B4703F04069E0C00050002 = {
+		fRef = E1B46FE904057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.m: expand";
+		rLen = 41;
+		rLoc = 875;
+		rType = 0;
+		vrLen = 1376;
+		vrLoc = 206;
+	};
+	E1B4704004069E0C00050002 = {
+		fRef = E1B46FE804057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.h: 19";
+		rLen = 0;
+		rLoc = 330;
+		rType = 0;
+		vrLen = 310;
+		vrLoc = 0;
+	};
+	E1B4704104069E0C00050002 = {
+		fRef = E10F2A3F0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.m: 250";
+		rLen = 0;
+		rLoc = 9815;
+		rType = 0;
+		vrLen = 1508;
+		vrLoc = 8388;
+	};
+	E1B4704204069E0C00050002 = {
+		fRef = E1B46FE904057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.m: 17";
+		rLen = 43;
+		rLoc = 503;
+		rType = 0;
+		vrLen = 1401;
+		vrLoc = 206;
+	};
+	E1B4704304069E0C00050002 = {
+		fRef = E1B46FE804057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.h: 18";
+		rLen = 0;
+		rLoc = 289;
+		rType = 0;
+		vrLen = 335;
+		vrLoc = 0;
+	};
+	E1B4704404069E0C00050002 = {
+		fRef = E1B46FE904057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.m: 39";
+		rLen = 0;
+		rLoc = 1404;
+		rType = 0;
+		vrLen = 1539;
+		vrLoc = 206;
+	};
+	E1B4704504069E0C00050002 = {
+		fRef = E1B46FE804057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.h: 18";
+		rLen = 0;
+		rLoc = 289;
+		rType = 0;
+		vrLen = 335;
+		vrLoc = 0;
+	};
+	E1B4704604069E0C00050002 = {
+		fRef = E1B46FE904057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.m: 33";
+		rLen = 41;
+		rLoc = 875;
+		rType = 0;
+		vrLen = 1539;
+		vrLoc = 206;
+	};
+	E1B4704704069E0C00050002 = {
+		fRef = E1B46FE804057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.h: 19";
+		rLen = 0;
+		rLoc = 330;
+		rType = 0;
+		vrLen = 360;
+		vrLoc = 0;
+	};
+	E1B4704804069E0C00050002 = {
+		fRef = E10F2A3F0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.m: 234";
+		rLen = 0;
+		rLoc = 9377;
+		rType = 0;
+		vrLen = 1840;
+		vrLoc = 7378;
+	};
+	E1B4704904069E0C00050002 = {
+		fRef = F5F198D0036BE57401EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRTableDelegate.m: 27";
+		rLen = 0;
+		rLoc = 754;
+		rType = 0;
+		vrLen = 1193;
+		vrLoc = 0;
+	};
+	E1B4704A04069E0C00050002 = {
+		fRef = E1B46FE904057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.m: 15";
+		rLen = 0;
+		rLoc = 503;
+		rType = 0;
+		vrLen = 1325;
+		vrLoc = 0;
+	};
+	E1B4704B04069E0C00050002 = {
+		fRef = E1B46FE804057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.h: 12";
+		rLen = 11;
+		rLoc = 204;
+		rType = 0;
+		vrLen = 360;
+		vrLoc = 0;
+	};
+	E1B4704C04069E0C00050002 = {
+		fRef = E1B46FE904057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.m: 25";
+		rLen = 0;
+		rLoc = 586;
+		rType = 0;
+		vrLen = 1405;
+		vrLoc = 150;
+	};
+	E1B4704D04069E0C00050002 = {
+		fRef = E1B46FE804057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.h: 13";
+		rLen = 13;
+		rLoc = 228;
+		rType = 0;
+		vrLen = 357;
+		vrLoc = 0;
+	};
+	E1B4704E04069E0C00050002 = {
+		fRef = E1B46FE904057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.m: 25";
+		rLen = 0;
+		rLoc = 787;
+		rType = 0;
+		vrLen = 1424;
+		vrLoc = 86;
+	};
+	E1B4704F04069E0C00050002 = {
+		fRef = E1B46FE804057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.h: 13";
+		rLen = 13;
+		rLoc = 228;
+		rType = 0;
+		vrLen = 357;
+		vrLoc = 0;
+	};
+	E1B4705004069E0C00050002 = {
+		fRef = E1B46FE904057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.m: 31";
+		rLen = 0;
+		rLoc = 787;
+		rType = 0;
+		vrLen = 1259;
+		vrLoc = 86;
+	};
+	E1B4705104069E0C00050002 = {
+		fRef = E1B46FE804057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.h: 13";
+		rLen = 13;
+		rLoc = 228;
+		rType = 0;
+		vrLen = 357;
+		vrLoc = 0;
+	};
+	E1B4705204069E0C00050002 = {
+		fRef = E1B46FE904057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.m: mouseDown:";
+		rLen = 0;
+		rLoc = 1129;
+		rType = 0;
+		vrLen = 1512;
+		vrLoc = 177;
+	};
+	E1B4705304069E0C00050002 = {
+		fRef = E1B46FE804057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.h: 13";
+		rLen = 0;
+		rLoc = 241;
+		rType = 0;
+		vrLen = 356;
+		vrLoc = 0;
+	};
+	E1B4705404069E0C00050002 = {
+		fRef = E1B46FE904057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.m: 24";
+		rLen = 0;
+		rLoc = 700;
+		rType = 0;
+		vrLen = 1327;
+		vrLoc = 0;
+	};
+	E1B4705504069E0C00050002 = {
+		fRef = E1B46FE804057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.h: 13";
+		rLen = 13;
+		rLoc = 228;
+		rType = 0;
+		vrLen = 356;
+		vrLoc = 0;
+	};
+	E1B4705604069E0C00050002 = {
+		fRef = E1B46FE904057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.m: 71";
+		rLen = 0;
+		rLoc = 2769;
+		rType = 0;
+		vrLen = 1232;
+		vrLoc = 1338;
+	};
+	E1B4705704069E0C00050002 = {
+		fRef = E1B46FE804057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.h: 14";
+		rLen = 0;
+		rLoc = 243;
+		rType = 0;
+		vrLen = 336;
+		vrLoc = 0;
+	};
+	E1B4705804069E0C00050002 = {
+		fRef = E1B46FE904057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.m: 59";
+		rLen = 0;
+		rLoc = 2769;
+		rType = 0;
+		vrLen = 1612;
+		vrLoc = 86;
+	};
+	E1B4705904069E0C00050002 = {
+		fRef = F5F198D0036BE57401EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRTableDelegate.m: 27";
+		rLen = 0;
+		rLoc = 754;
+		rType = 0;
+		vrLen = 1193;
+		vrLoc = 0;
+	};
+	E1B4705A04069E0C00050002 = {
+		fRef = E1B46FE904057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.m: isSubviewCollapsed:";
+		rLen = 0;
+		rLoc = 2769;
+		rType = 0;
+		vrLen = 1422;
+		vrLoc = 967;
+	};
+	E1B4705B04069E0C00050002 = {
+		fRef = E10F2A3F0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.m: 204";
+		rLen = 0;
+		rLoc = 7925;
+		rType = 0;
+		vrLen = 1672;
+		vrLoc = 6662;
+	};
+	E1B4705C04069E0C00050002 = {
+		fRef = E10F2A3E0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.h: 13";
+		rLen = 0;
+		rLoc = 274;
+		rType = 0;
+		vrLen = 762;
+		vrLoc = 0;
+	};
+	E1B4705D04069E0C00050002 = {
+		fRef = E10F2A3F0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.m: ";
+		rLen = 0;
+		rLoc = 9542;
+		rType = 0;
+		vrLen = 1685;
+		vrLoc = 7546;
+	};
+	E1B4705E04069E0C00050002 = {
+		fRef = E1B46FE904057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.m: 41";
+		rLen = 0;
+		rLoc = 2380;
+		rType = 0;
+		vrLen = 1606;
+		vrLoc = 316;
+	};
+	E1B4705F04069E0C00050002 = {
+		fRef = E1B46FE804057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.h: 14";
+		rLen = 0;
+		rLoc = 243;
+		rType = 0;
+		vrLen = 336;
+		vrLoc = 0;
+	};
+	E1B4706004069E0C00050002 = {
+		fRef = E1B46FE904057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.m: mouseDown:";
+		rLen = 0;
+		rLoc = 2769;
+		rType = 0;
+		vrLen = 1606;
+		vrLoc = 316;
+	};
+	E1B4706104069E0C00050002 = {
+		fRef = E1DEF10303FF816300050002;
+		isa = PBXTextBookmark;
+		name = "PSSnoozeUntilController.m: 53";
+		rLen = 0;
+		rLoc = 1769;
+		rType = 0;
+		vrLen = 1258;
+		vrLoc = 1475;
+	};
+	E1B4706204069E0C00050002 = {
+		fRef = E10F2A3F0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.m: 239";
+		rLen = 0;
+		rLoc = 9538;
+		rType = 0;
+		vrLen = 1709;
+		vrLoc = 7698;
+	};
+	E1B4706304069E0C00050002 = {
+		fRef = E1B46FE904057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.m: 36";
+		rLen = 0;
+		rLoc = 1203;
+		rType = 0;
+		vrLen = 1918;
+		vrLoc = 476;
+	};
+	E1B4706404069E0C00050002 = {
+		fRef = F589C9C6035AA12B0155F4B2;
+		isa = PBXTextBookmark;
+		name = "Read Me.rtfd: 62";
+		rLen = 0;
+		rLoc = 3818;
+		rType = 0;
+		vrLen = 1339;
+		vrLoc = 3550;
+	};
+	E1B4706504069E0C00050002 = {
+		fRef = E1B46FE904057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.m: nextSubview";
+		rLen = 0;
+		rLoc = 755;
+		rType = 0;
+		vrLen = 1354;
+		vrLoc = 0;
+	};
+	E1B4706604069E0C00050002 = {
+		fRef = E1B46FE804057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.h: 14";
+		rLen = 0;
+		rLoc = 243;
+		rType = 0;
+		vrLen = 336;
+		vrLoc = 0;
+	};
+	E1B4706704069E0C00050002 = {
+		fRef = E1B46FE904057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.m: 60";
+		rLen = 0;
+		rLoc = 2251;
+		rType = 0;
+		vrLen = 1900;
+		vrLoc = 1525;
+	};
+	E1B4706804069E0C00050002 = {
+		fRef = E1B46FE804057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.h: 14";
+		rLen = 0;
+		rLoc = 243;
+		rType = 0;
+		vrLen = 336;
+		vrLoc = 0;
+	};
+	E1B4706904069E0C00050002 = {
+		fRef = E1B46FE904057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.m: 60";
+		rLen = 0;
+		rLoc = 2250;
+		rType = 0;
+		vrLen = 1882;
+		vrLoc = 1592;
+	};
+	E1B4706A04069E0C00050002 = {
 		fRef = F59DC6D40353C9E601AEEDB1;
 		isa = PBXTextBookmark;
@@ -8992,15 +10436,25 @@
 		vrLoc = 9184;
 	};
-	E1B4701A04069E0B00050002 = {
-		fRef = E1B4707904069E0C00050002;
-		isa = PBXTextBookmark;
-		name = "NSBox.h: 61";
-		rLen = 18;
-		rLoc = 1406;
-		rType = 0;
-		vrLen = 1080;
-		vrLoc = 615;
-	};
-	E1B4701B04069E0B00050002 = {
+	E1B4706B04069E0C00050002 = {
+		fRef = E10F2A3F0402E71400050002;
+		isa = PBXTextBookmark;
+		name = "NJRReadMeController.m: widthDiff";
+		rLen = 0;
+		rLoc = 9182;
+		rType = 0;
+		vrLen = 1130;
+		vrLoc = 10063;
+	};
+	E1B4706C04069E0C00050002 = {
+		fRef = E1B46FE904057E3400050002;
+		isa = PBXTextBookmark;
+		name = "NJRSplitView.m: 104";
+		rLen = 0;
+		rLoc = 3606;
+		rType = 0;
+		vrLen = 1135;
+		vrLoc = 2829;
+	};
+	E1B4706D04069E0C00050002 = {
 		fRef = E17F2F3303FDF2F000050002;
 		isa = PBXTextBookmark;
@@ -9012,804 +10466,4 @@
 		vrLoc = 2607;
 	};
-	E1B4701C04069E0B00050002 = {
-		fRef = E10F2A3E0402E71400050002;
-		isa = PBXTextBookmark;
-		name = "NJRReadMeController.h: 16";
-		rLen = 0;
-		rLoc = 342;
-		rType = 0;
-		vrLen = 729;
-		vrLoc = 0;
-	};
-	E1B4701E04069E0B00050002 = {
-		fRef = E1B46FE904057E3400050002;
-		isa = PBXTextBookmark;
-		name = "NJRSplitView.m: 16";
-		rLen = 0;
-		rLoc = 501;
-		rType = 0;
-		vrLen = 1404;
-		vrLoc = 0;
-	};
-	E1B4702004069E0C00050002 = {
-		fRef = E10F2A3F0402E71400050002;
-		isa = PBXTextBookmark;
-		name = "NJRReadMeController.m: initWithRTFDocument:";
-		rLen = 0;
-		rLoc = 2064;
-		rType = 0;
-		vrLen = 1257;
-		vrLoc = 6267;
-	};
-	E1B4702104069E0C00050002 = {
-		fRef = F5F198D0036BE57401EB0372;
-		isa = PBXTextBookmark;
-		name = "NJRTableDelegate.m: 27";
-		rLen = 0;
-		rLoc = 754;
-		rType = 0;
-		vrLen = 1193;
-		vrLoc = 0;
-	};
-	E1B4702204069E0C00050002 = {
-		fRef = E1DEF10303FF816300050002;
-		isa = PBXTextBookmark;
-		name = "PSSnoozeUntilController.m: 155";
-		rLen = 154;
-		rLoc = 5152;
-		rType = 0;
-		vrLen = 822;
-		vrLoc = 4484;
-	};
-	E1B4702304069E0C00050002 = {
-		fRef = E10F2A3F0402E71400050002;
-		isa = PBXTextBookmark;
-		name = "NJRReadMeController.m: contentsSize";
-		rLen = 0;
-		rLoc = 7185;
-		rType = 0;
-		vrLen = 1599;
-		vrLoc = 5778;
-	};
-	E1B4702404069E0C00050002 = {
-		fRef = E10F2A3E0402E71400050002;
-		isa = PBXTextBookmark;
-		name = "NJRReadMeController.h: 13";
-		rLen = 0;
-		rLoc = 274;
-		rType = 0;
-		vrLen = 762;
-		vrLoc = 0;
-	};
-	E1B4702504069E0C00050002 = {
-		fRef = E10F2A3F0402E71400050002;
-		isa = PBXTextBookmark;
-		name = "NJRReadMeController.m: 204";
-		rLen = 0;
-		rLoc = 9371;
-		rType = 0;
-		vrLen = 1137;
-		vrLoc = 7027;
-	};
-	E1B4702604069E0C00050002 = {
-		fRef = E1F0B14F03ADBE3800AEFBE0;
-		isa = PBXTextBookmark;
-		name = "NSString-NJRExtensions.m: 88";
-		rLen = 0;
-		rLoc = 2834;
-		rType = 0;
-		vrLen = 1142;
-		vrLoc = 0;
-	};
-	E1B4702704069E0C00050002 = {
-		fRef = E10F2A3F0402E71400050002;
-		isa = PBXTextBookmark;
-		name = "NJRReadMeController.m: 250";
-		rLen = 0;
-		rLoc = 9642;
-		rType = 0;
-		vrLen = 1508;
-		vrLoc = 8388;
-	};
-	E1B4702804069E0C00050002 = {
-		fRef = E1B46FE804057E3400050002;
-		isa = PBXTextBookmark;
-		name = "NJRSplitView.h: 1";
-		rLen = 0;
-		rLoc = 0;
-		rType = 0;
-		vrLen = 222;
-		vrLoc = 0;
-	};
-	E1B4702904069E0C00050002 = {
-		fRef = E1B46FE904057E3400050002;
-		isa = PBXTextBookmark;
-		name = "NJRSplitView.m: 17";
-		rLen = 0;
-		rLoc = 548;
-		rType = 0;
-		vrLen = 1175;
-		vrLoc = 0;
-	};
-	E1B4702A04069E0C00050002 = {
-		fRef = E1B46FE804057E3400050002;
-		isa = PBXTextBookmark;
-		name = "NJRSplitView.h: 1";
-		rLen = 0;
-		rLoc = 0;
-		rType = 0;
-		vrLen = 222;
-		vrLoc = 0;
-	};
-	E1B4702B04069E0C00050002 = {
-		fRef = E1B46FE904057E3400050002;
-		isa = PBXTextBookmark;
-		name = "NJRSplitView.m: 17";
-		rLen = 0;
-		rLoc = 548;
-		rType = 0;
-		vrLen = 1175;
-		vrLoc = 0;
-	};
-	E1B4702C04069E0C00050002 = {
-		fRef = E1B46FE804057E3400050002;
-		isa = PBXTextBookmark;
-		name = "NJRSplitView.h: 1";
-		rLen = 0;
-		rLoc = 0;
-		rType = 0;
-		vrLen = 222;
-		vrLoc = 0;
-	};
-	E1B4702D04069E0C00050002 = {
-		fRef = E1B46FE904057E3400050002;
-		isa = PBXTextBookmark;
-		name = "NJRSplitView.m: 17";
-		rLen = 0;
-		rLoc = 548;
-		rType = 0;
-		vrLen = 1175;
-		vrLoc = 0;
-	};
-	E1B4702E04069E0C00050002 = {
-		fRef = E1B46FE804057E3400050002;
-		isa = PBXTextBookmark;
-		name = "NJRSplitView.h: 13";
-		rLen = 0;
-		rLoc = 243;
-		rType = 0;
-		vrLen = 247;
-		vrLoc = 0;
-	};
-	E1B4702F04069E0C00050002 = {
-		fRef = E1B46FE904057E3400050002;
-		isa = PBXTextBookmark;
-		name = "NJRSplitView.m: 17";
-		rLen = 0;
-		rLoc = 548;
-		rType = 0;
-		vrLen = 1175;
-		vrLoc = 0;
-	};
-	E1B4703004069E0C00050002 = {
-		fRef = E1B46FE804057E3400050002;
-		isa = PBXTextBookmark;
-		name = "NJRSplitView.h: 13";
-		rLen = 0;
-		rLoc = 243;
-		rType = 0;
-		vrLen = 251;
-		vrLoc = 0;
-	};
-	E1B4703104069E0C00050002 = {
-		fRef = E1B46FE904057E3400050002;
-		isa = PBXTextBookmark;
-		name = "NJRSplitView.m: 34";
-		rLen = 1150;
-		rLoc = 1404;
-		rType = 0;
-		vrLen = 1049;
-		vrLoc = 0;
-	};
-	E1B4703204069E0C00050002 = {
-		fRef = E1B46FE804057E3400050002;
-		isa = PBXTextBookmark;
-		name = "NJRSplitView.h: 14";
-		rLen = 0;
-		rLoc = 243;
-		rType = 0;
-		vrLen = 271;
-		vrLoc = 0;
-	};
-	E1B4703304069E0C00050002 = {
-		fRef = E1B46FE904057E3400050002;
-		isa = PBXTextBookmark;
-		name = "NJRSplitView.m: 22";
-		rLen = 17;
-		rLoc = 564;
-		rType = 0;
-		vrLen = 1143;
-		vrLoc = 0;
-	};
-	E1B4703404069E0C00050002 = {
-		fRef = E1B46FE804057E3400050002;
-		isa = PBXTextBookmark;
-		name = "NJRSplitView.h: 14";
-		rLen = 0;
-		rLoc = 243;
-		rType = 0;
-		vrLen = 271;
-		vrLoc = 0;
-	};
-	E1B4703504069E0C00050002 = {
-		fRef = E1B46FE904057E3400050002;
-		isa = PBXTextBookmark;
-		name = "NJRSplitView.m: 22";
-		rLen = 17;
-		rLoc = 564;
-		rType = 0;
-		vrLen = 1143;
-		vrLoc = 0;
-	};
-	E1B4703604069E0C00050002 = {
-		fRef = E1B46FE804057E3400050002;
-		isa = PBXTextBookmark;
-		name = "NJRSplitView.h: 13";
-		rLen = 0;
-		rLoc = 243;
-		rType = 0;
-		vrLen = 270;
-		vrLoc = 0;
-	};
-	E1B4703704069E0C00050002 = {
-		fRef = E1B46FE904057E3400050002;
-		isa = PBXTextBookmark;
-		name = "NJRSplitView.m: 28";
-		rLen = 0;
-		rLoc = 788;
-		rType = 0;
-		vrLen = 1143;
-		vrLoc = 0;
-	};
-	E1B4703804069E0C00050002 = {
-		fRef = E1B46FE804057E3400050002;
-		isa = PBXTextBookmark;
-		name = "NJRSplitView.h: 12";
-		rLen = 0;
-		rLoc = 211;
-		rType = 0;
-		vrLen = 275;
-		vrLoc = 0;
-	};
-	E1B4703904069E0C00050002 = {
-		fRef = E1B46FE904057E3400050002;
-		isa = PBXTextBookmark;
-		name = "NJRSplitView.m: 12";
-		rLen = 12;
-		rLoc = 193;
-		rType = 0;
-		vrLen = 1143;
-		vrLoc = 0;
-	};
-	E1B4703A04069E0C00050002 = {
-		fRef = E1B46FE804057E3400050002;
-		isa = PBXTextBookmark;
-		name = "NJRSplitView.h: 12";
-		rLen = 0;
-		rLoc = 211;
-		rType = 0;
-		vrLen = 275;
-		vrLoc = 0;
-	};
-	E1B4703B04069E0C00050002 = {
-		fRef = E1B46FE904057E3400050002;
-		isa = PBXTextBookmark;
-		name = "NJRSplitView.m: 40";
-		rLen = 0;
-		rLoc = 2769;
-		rType = 0;
-		vrLen = 1376;
-		vrLoc = 206;
-	};
-	E1B4703C04069E0C00050002 = {
-		fRef = E1B46FE804057E3400050002;
-		isa = PBXTextBookmark;
-		name = "NJRSplitView.h: 12";
-		rLen = 0;
-		rLoc = 211;
-		rType = 0;
-		vrLen = 275;
-		vrLoc = 0;
-	};
-	E1B4703D04069E0C00050002 = {
-		fRef = E1B46FE904057E3400050002;
-		isa = PBXTextBookmark;
-		name = "NJRSplitView.m: 17";
-		rLen = 43;
-		rLoc = 503;
-		rType = 0;
-		vrLen = 1376;
-		vrLoc = 206;
-	};
-	E1B4703E04069E0C00050002 = {
-		fRef = E1B46FE804057E3400050002;
-		isa = PBXTextBookmark;
-		name = "NJRSplitView.h: 18";
-		rLen = 0;
-		rLoc = 330;
-		rType = 0;
-		vrLen = 294;
-		vrLoc = 0;
-	};
-	E1B4703F04069E0C00050002 = {
-		fRef = E1B46FE904057E3400050002;
-		isa = PBXTextBookmark;
-		name = "NJRSplitView.m: expand";
-		rLen = 41;
-		rLoc = 875;
-		rType = 0;
-		vrLen = 1376;
-		vrLoc = 206;
-	};
-	E1B4704004069E0C00050002 = {
-		fRef = E1B46FE804057E3400050002;
-		isa = PBXTextBookmark;
-		name = "NJRSplitView.h: 19";
-		rLen = 0;
-		rLoc = 330;
-		rType = 0;
-		vrLen = 310;
-		vrLoc = 0;
-	};
-	E1B4704104069E0C00050002 = {
-		fRef = E10F2A3F0402E71400050002;
-		isa = PBXTextBookmark;
-		name = "NJRReadMeController.m: 250";
-		rLen = 0;
-		rLoc = 9642;
-		rType = 0;
-		vrLen = 1508;
-		vrLoc = 8388;
-	};
-	E1B4704204069E0C00050002 = {
-		fRef = E1B46FE904057E3400050002;
-		isa = PBXTextBookmark;
-		name = "NJRSplitView.m: 17";
-		rLen = 43;
-		rLoc = 503;
-		rType = 0;
-		vrLen = 1401;
-		vrLoc = 206;
-	};
-	E1B4704304069E0C00050002 = {
-		fRef = E1B46FE804057E3400050002;
-		isa = PBXTextBookmark;
-		name = "NJRSplitView.h: 18";
-		rLen = 0;
-		rLoc = 289;
-		rType = 0;
-		vrLen = 335;
-		vrLoc = 0;
-	};
-	E1B4704404069E0C00050002 = {
-		fRef = E1B46FE904057E3400050002;
-		isa = PBXTextBookmark;
-		name = "NJRSplitView.m: 39";
-		rLen = 0;
-		rLoc = 1404;
-		rType = 0;
-		vrLen = 1539;
-		vrLoc = 206;
-	};
-	E1B4704504069E0C00050002 = {
-		fRef = E1B46FE804057E3400050002;
-		isa = PBXTextBookmark;
-		name = "NJRSplitView.h: 18";
-		rLen = 0;
-		rLoc = 289;
-		rType = 0;
-		vrLen = 335;
-		vrLoc = 0;
-	};
-	E1B4704604069E0C00050002 = {
-		fRef = E1B46FE904057E3400050002;
-		isa = PBXTextBookmark;
-		name = "NJRSplitView.m: 33";
-		rLen = 41;
-		rLoc = 875;
-		rType = 0;
-		vrLen = 1539;
-		vrLoc = 206;
-	};
-	E1B4704704069E0C00050002 = {
-		fRef = E1B46FE804057E3400050002;
-		isa = PBXTextBookmark;
-		name = "NJRSplitView.h: 19";
-		rLen = 0;
-		rLoc = 330;
-		rType = 0;
-		vrLen = 360;
-		vrLoc = 0;
-	};
-	E1B4704804069E0C00050002 = {
-		fRef = E10F2A3F0402E71400050002;
-		isa = PBXTextBookmark;
-		name = "NJRReadMeController.m: 234";
-		rLen = 0;
-		rLoc = 9204;
-		rType = 0;
-		vrLen = 1840;
-		vrLoc = 7378;
-	};
-	E1B4704904069E0C00050002 = {
-		fRef = F5F198D0036BE57401EB0372;
-		isa = PBXTextBookmark;
-		name = "NJRTableDelegate.m: 27";
-		rLen = 0;
-		rLoc = 754;
-		rType = 0;
-		vrLen = 1193;
-		vrLoc = 0;
-	};
-	E1B4704A04069E0C00050002 = {
-		fRef = E1B46FE904057E3400050002;
-		isa = PBXTextBookmark;
-		name = "NJRSplitView.m: 15";
-		rLen = 0;
-		rLoc = 503;
-		rType = 0;
-		vrLen = 1325;
-		vrLoc = 0;
-	};
-	E1B4704B04069E0C00050002 = {
-		fRef = E1B46FE804057E3400050002;
-		isa = PBXTextBookmark;
-		name = "NJRSplitView.h: 12";
-		rLen = 11;
-		rLoc = 204;
-		rType = 0;
-		vrLen = 360;
-		vrLoc = 0;
-	};
-	E1B4704C04069E0C00050002 = {
-		fRef = E1B46FE904057E3400050002;
-		isa = PBXTextBookmark;
-		name = "NJRSplitView.m: 25";
-		rLen = 0;
-		rLoc = 586;
-		rType = 0;
-		vrLen = 1405;
-		vrLoc = 150;
-	};
-	E1B4704D04069E0C00050002 = {
-		fRef = E1B46FE804057E3400050002;
-		isa = PBXTextBookmark;
-		name = "NJRSplitView.h: 13";
-		rLen = 13;
-		rLoc = 228;
-		rType = 0;
-		vrLen = 357;
-		vrLoc = 0;
-	};
-	E1B4704E04069E0C00050002 = {
-		fRef = E1B46FE904057E3400050002;
-		isa = PBXTextBookmark;
-		name = "NJRSplitView.m: 25";
-		rLen = 0;
-		rLoc = 787;
-		rType = 0;
-		vrLen = 1424;
-		vrLoc = 86;
-	};
-	E1B4704F04069E0C00050002 = {
-		fRef = E1B46FE804057E3400050002;
-		isa = PBXTextBookmark;
-		name = "NJRSplitView.h: 13";
-		rLen = 13;
-		rLoc = 228;
-		rType = 0;
-		vrLen = 357;
-		vrLoc = 0;
-	};
-	E1B4705004069E0C00050002 = {
-		fRef = E1B46FE904057E3400050002;
-		isa = PBXTextBookmark;
-		name = "NJRSplitView.m: 31";
-		rLen = 0;
-		rLoc = 787;
-		rType = 0;
-		vrLen = 1259;
-		vrLoc = 86;
-	};
-	E1B4705104069E0C00050002 = {
-		fRef = E1B46FE804057E3400050002;
-		isa = PBXTextBookmark;
-		name = "NJRSplitView.h: 13";
-		rLen = 13;
-		rLoc = 228;
-		rType = 0;
-		vrLen = 357;
-		vrLoc = 0;
-	};
-	E1B4705204069E0C00050002 = {
-		fRef = E1B46FE904057E3400050002;
-		isa = PBXTextBookmark;
-		name = "NJRSplitView.m: mouseDown:";
-		rLen = 0;
-		rLoc = 1129;
-		rType = 0;
-		vrLen = 1512;
-		vrLoc = 177;
-	};
-	E1B4705304069E0C00050002 = {
-		fRef = E1B46FE804057E3400050002;
-		isa = PBXTextBookmark;
-		name = "NJRSplitView.h: 13";
-		rLen = 0;
-		rLoc = 241;
-		rType = 0;
-		vrLen = 356;
-		vrLoc = 0;
-	};
-	E1B4705404069E0C00050002 = {
-		fRef = E1B46FE904057E3400050002;
-		isa = PBXTextBookmark;
-		name = "NJRSplitView.m: 24";
-		rLen = 0;
-		rLoc = 700;
-		rType = 0;
-		vrLen = 1327;
-		vrLoc = 0;
-	};
-	E1B4705504069E0C00050002 = {
-		fRef = E1B46FE804057E3400050002;
-		isa = PBXTextBookmark;
-		name = "NJRSplitView.h: 13";
-		rLen = 13;
-		rLoc = 228;
-		rType = 0;
-		vrLen = 356;
-		vrLoc = 0;
-	};
-	E1B4705604069E0C00050002 = {
-		fRef = E1B46FE904057E3400050002;
-		isa = PBXTextBookmark;
-		name = "NJRSplitView.m: 71";
-		rLen = 0;
-		rLoc = 2769;
-		rType = 0;
-		vrLen = 1232;
-		vrLoc = 1338;
-	};
-	E1B4705704069E0C00050002 = {
-		fRef = E1B46FE804057E3400050002;
-		isa = PBXTextBookmark;
-		name = "NJRSplitView.h: 14";
-		rLen = 0;
-		rLoc = 243;
-		rType = 0;
-		vrLen = 336;
-		vrLoc = 0;
-	};
-	E1B4705804069E0C00050002 = {
-		fRef = E1B46FE904057E3400050002;
-		isa = PBXTextBookmark;
-		name = "NJRSplitView.m: 59";
-		rLen = 0;
-		rLoc = 2769;
-		rType = 0;
-		vrLen = 1612;
-		vrLoc = 86;
-	};
-	E1B4705904069E0C00050002 = {
-		fRef = F5F198D0036BE57401EB0372;
-		isa = PBXTextBookmark;
-		name = "NJRTableDelegate.m: 27";
-		rLen = 0;
-		rLoc = 754;
-		rType = 0;
-		vrLen = 1193;
-		vrLoc = 0;
-	};
-	E1B4705A04069E0C00050002 = {
-		fRef = E1B46FE904057E3400050002;
-		isa = PBXTextBookmark;
-		name = "NJRSplitView.m: isSubviewCollapsed:";
-		rLen = 0;
-		rLoc = 2769;
-		rType = 0;
-		vrLen = 1422;
-		vrLoc = 967;
-	};
-	E1B4705B04069E0C00050002 = {
-		fRef = E10F2A3F0402E71400050002;
-		isa = PBXTextBookmark;
-		name = "NJRReadMeController.m: 204";
-		rLen = 0;
-		rLoc = 7752;
-		rType = 0;
-		vrLen = 1672;
-		vrLoc = 6662;
-	};
-	E1B4705C04069E0C00050002 = {
-		fRef = E10F2A3E0402E71400050002;
-		isa = PBXTextBookmark;
-		name = "NJRReadMeController.h: 13";
-		rLen = 0;
-		rLoc = 274;
-		rType = 0;
-		vrLen = 762;
-		vrLoc = 0;
-	};
-	E1B4705D04069E0C00050002 = {
-		fRef = E10F2A3F0402E71400050002;
-		isa = PBXTextBookmark;
-		name = "NJRReadMeController.m: ";
-		rLen = 0;
-		rLoc = 9369;
-		rType = 0;
-		vrLen = 1685;
-		vrLoc = 7546;
-	};
-	E1B4705E04069E0C00050002 = {
-		fRef = E1B46FE904057E3400050002;
-		isa = PBXTextBookmark;
-		name = "NJRSplitView.m: 41";
-		rLen = 0;
-		rLoc = 2380;
-		rType = 0;
-		vrLen = 1606;
-		vrLoc = 316;
-	};
-	E1B4705F04069E0C00050002 = {
-		fRef = E1B46FE804057E3400050002;
-		isa = PBXTextBookmark;
-		name = "NJRSplitView.h: 14";
-		rLen = 0;
-		rLoc = 243;
-		rType = 0;
-		vrLen = 336;
-		vrLoc = 0;
-	};
-	E1B4706004069E0C00050002 = {
-		fRef = E1B46FE904057E3400050002;
-		isa = PBXTextBookmark;
-		name = "NJRSplitView.m: mouseDown:";
-		rLen = 0;
-		rLoc = 2769;
-		rType = 0;
-		vrLen = 1606;
-		vrLoc = 316;
-	};
-	E1B4706104069E0C00050002 = {
-		fRef = E1DEF10303FF816300050002;
-		isa = PBXTextBookmark;
-		name = "PSSnoozeUntilController.m: 53";
-		rLen = 0;
-		rLoc = 1769;
-		rType = 0;
-		vrLen = 1258;
-		vrLoc = 1475;
-	};
-	E1B4706204069E0C00050002 = {
-		fRef = E10F2A3F0402E71400050002;
-		isa = PBXTextBookmark;
-		name = "NJRReadMeController.m: 239";
-		rLen = 0;
-		rLoc = 9365;
-		rType = 0;
-		vrLen = 1709;
-		vrLoc = 7698;
-	};
-	E1B4706304069E0C00050002 = {
-		fRef = E1B46FE904057E3400050002;
-		isa = PBXTextBookmark;
-		name = "NJRSplitView.m: 36";
-		rLen = 0;
-		rLoc = 1203;
-		rType = 0;
-		vrLen = 1918;
-		vrLoc = 476;
-	};
-	E1B4706404069E0C00050002 = {
-		fRef = F589C9C6035AA12B0155F4B2;
-		isa = PBXTextBookmark;
-		name = "Read Me.rtfd: 62";
-		rLen = 0;
-		rLoc = 3818;
-		rType = 0;
-		vrLen = 1339;
-		vrLoc = 3550;
-	};
-	E1B4706504069E0C00050002 = {
-		fRef = E1B46FE904057E3400050002;
-		isa = PBXTextBookmark;
-		name = "NJRSplitView.m: nextSubview";
-		rLen = 0;
-		rLoc = 755;
-		rType = 0;
-		vrLen = 1354;
-		vrLoc = 0;
-	};
-	E1B4706604069E0C00050002 = {
-		fRef = E1B46FE804057E3400050002;
-		isa = PBXTextBookmark;
-		name = "NJRSplitView.h: 14";
-		rLen = 0;
-		rLoc = 243;
-		rType = 0;
-		vrLen = 336;
-		vrLoc = 0;
-	};
-	E1B4706704069E0C00050002 = {
-		fRef = E1B46FE904057E3400050002;
-		isa = PBXTextBookmark;
-		name = "NJRSplitView.m: 60";
-		rLen = 0;
-		rLoc = 2251;
-		rType = 0;
-		vrLen = 1900;
-		vrLoc = 1525;
-	};
-	E1B4706804069E0C00050002 = {
-		fRef = E1B46FE804057E3400050002;
-		isa = PBXTextBookmark;
-		name = "NJRSplitView.h: 14";
-		rLen = 0;
-		rLoc = 243;
-		rType = 0;
-		vrLen = 336;
-		vrLoc = 0;
-	};
-	E1B4706904069E0C00050002 = {
-		fRef = E1B46FE904057E3400050002;
-		isa = PBXTextBookmark;
-		name = "NJRSplitView.m: 60";
-		rLen = 0;
-		rLoc = 2250;
-		rType = 0;
-		vrLen = 1882;
-		vrLoc = 1592;
-	};
-	E1B4706A04069E0C00050002 = {
-		fRef = F59DC6D40353C9E601AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarmSetController.m: update:";
-		rLen = 1;
-		rLoc = 9214;
-		rType = 0;
-		vrLen = 1403;
-		vrLoc = 9184;
-	};
-	E1B4706B04069E0C00050002 = {
-		fRef = E10F2A3F0402E71400050002;
-		isa = PBXTextBookmark;
-		name = "NJRReadMeController.m: widthDiff";
-		rLen = 0;
-		rLoc = 9009;
-		rType = 0;
-		vrLen = 1130;
-		vrLoc = 10063;
-	};
-	E1B4706C04069E0C00050002 = {
-		fRef = E1B46FE904057E3400050002;
-		isa = PBXTextBookmark;
-		name = "NJRSplitView.m: 104";
-		rLen = 0;
-		rLoc = 3606;
-		rType = 0;
-		vrLen = 1135;
-		vrLoc = 2829;
-	};
-	E1B4706D04069E0C00050002 = {
-		fRef = E17F2F3303FDF2F000050002;
-		isa = PBXTextBookmark;
-		name = "PSCalendarController.m: textFieldTopLeft";
-		rLen = 0;
-		rLoc = 1653;
-		rType = 0;
-		vrLen = 990;
-		vrLoc = 2607;
-	};
 	E1B4706E04069E0C00050002 = {
 		fRef = E10F2A3F0402E71400050002;
@@ -9817,5 +10471,5 @@
 		name = "NJRReadMeController.m: splitView:canCollapseSubview:";
 		rLen = 0;
-		rLoc = 11191;
+		rLoc = 11364;
 		rType = 0;
 		vrLen = 1130;
@@ -10017,5 +10671,5 @@
 		name = "PSPowerManager.m: 270";
 		rLen = 0;
-		rLoc = 9065;
+		rLoc = 9093;
 		rType = 0;
 		vrLen = 1300;
@@ -10067,5 +10721,5 @@
 		name = "PSPowerManager.m: notificationPort";
 		rLen = 0;
-		rLoc = 7670;
+		rLoc = 7698;
 		rType = 0;
 		vrLen = 1717;
@@ -10286,5 +10940,5 @@
 		name = "PSPowerManager.m: 195";
 		rLen = 36;
-		rLoc = 6570;
+		rLoc = 6724;
 		rType = 0;
 		vrLen = 1382;
@@ -10306,5 +10960,5 @@
 		name = "PSPowerManager.m: 229";
 		rLen = 0;
-		rLoc = 7631;
+		rLoc = 7659;
 		rType = 0;
 		vrLen = 1629;
@@ -10366,5 +11020,5 @@
 		name = "PSPowerManager.m: 223";
 		rLen = 27;
-		rLoc = 7493;
+		rLoc = 7521;
 		rType = 0;
 		vrLen = 1529;
@@ -10386,5 +11040,5 @@
 		name = "PSPowerManager.m: 225";
 		rLen = 0;
-		rLoc = 7599;
+		rLoc = 7627;
 		rType = 0;
 		vrLen = 1591;
@@ -11558,5 +12212,5 @@
 		name = "NJRHistoryTrackingComboBox.m: 62";
 		rLen = 0;
-		rLoc = 1883;
+		rLoc = 1958;
 		rType = 0;
 		vrLen = 1306;
@@ -11673,14 +12327,4 @@
 		vrLoc = 17;
 	};
-	E1DEF15C04003A5F00050002 = {
-		fRef = F59F6CB50354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.m: 198";
-		rLen = 0;
-		rLoc = 6720;
-		rType = 0;
-		vrLen = 1687;
-		vrLoc = 4065;
-	};
 	E1DEF15D04003A5F00050002 = {
 		fRef = E1DEF30D04003A6000050002;
@@ -13079,5 +13723,5 @@
 		name = "PSApplication.m: 227";
 		rLen = 0;
-		rLoc = 9503;
+		rLoc = 9674;
 		rType = 0;
 		vrLen = 1348;
@@ -14159,5 +14803,5 @@
 		name = "NJRHistoryTrackingComboBox.m: 62";
 		rLen = 0;
-		rLoc = 1883;
+		rLoc = 1958;
 		rType = 0;
 		vrLen = 1306;
@@ -14239,5 +14883,5 @@
 		name = "PSAlarmSetController.m: 526";
 		rLen = 302;
-		rLoc = 22367;
+		rLoc = 22609;
 		rType = 0;
 		vrLen = 0;
@@ -14259,5 +14903,5 @@
 		name = "PSAlarmSetController.m: 526";
 		rLen = 302;
-		rLoc = 22367;
+		rLoc = 22609;
 		rType = 0;
 		vrLen = 1986;
@@ -15242,5 +15886,5 @@
 		name = "PSAlarmSetController.m: 452";
 		rLen = 153;
-		rLoc = 20618;
+		rLoc = 20860;
 		rType = 0;
 		vrLen = 1404;
@@ -15720,24 +16364,4 @@
 		vrLen = 1177;
 		vrLoc = 0;
-	};
-	E1EF85680406E47300050002 = {
-		fRef = F589C9C6035AA12B0155F4B2;
-		isa = PBXTextBookmark;
-		name = "Read Me.rtfd: 91";
-		rLen = 0;
-		rLoc = 6314;
-		rType = 0;
-		vrLen = 2626;
-		vrLoc = 4870;
-	};
-	E1F40A7B040701D900050002 = {
-		fRef = F589C9C6035AA12B0155F4B2;
-		isa = PBXTextBookmark;
-		name = "Read Me.rtfd: 85";
-		rLen = 0;
-		rLoc = 5706;
-		rType = 0;
-		vrLen = 2515;
-		vrLoc = 4870;
 	};
 	E1F4C96403C9B1E6001509F3 = {
Index: trunk/Cocoa/Pester/Source/Pester.pbproj/project.pbxproj
===================================================================
--- trunk/Cocoa/Pester/Source/Pester.pbproj/project.pbxproj	(revision 102)
+++ trunk/Cocoa/Pester/Source/Pester.pbproj/project.pbxproj	(revision 103)
@@ -182,4 +182,5 @@
 				E10F2A3B0402E61C00050002,
 				089C165CFE840E0CC02AAC07,
+				E10E71F3040C335800050002,
 				F59DD44F0358ABF4017318D0,
 				F59DC6E30353ED1201AEEDB1,
@@ -377,4 +378,5 @@
 				E1DEF10803FF83AC00050002,
 				E10F2A3D0402E61C00050002,
+				E10E71F5040C335800050002,
 			);
 			isa = PBXResourcesBuildPhase;
@@ -499,4 +501,26 @@
 //E13
 //E14
+		E10E71F3040C335800050002 = {
+			children = (
+				E10E71F4040C335800050002,
+			);
+			isa = PBXVariantGroup;
+			name = Localizable.strings;
+			path = "";
+			refType = 4;
+		};
+		E10E71F4040C335800050002 = {
+			fileEncoding = 10;
+			isa = PBXFileReference;
+			name = English;
+			path = English.lproj/Localizable.strings;
+			refType = 4;
+		};
+		E10E71F5040C335800050002 = {
+			fileRef = E10E71F3040C335800050002;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
 		E10F2A3B0402E61C00050002 = {
 			children = (
